#modname "Only Awesome Sites v1.4"
#description "This mod leaves all the awesome standard sites unchanged, while adding extra awesome to all the sites that are decidedly lacking in awesome.  This version has both site commonality and site searching turned on."
#icon "./awesome.tga"
#version 1.4
#domversion 3.24

-- DONE
-- Reduced Demon Jester in cost.
-- Reduced Longdead Horsemen in cost.
-- Karasu Tengu too expensive.
-- Change Plaguewater to recruit Disease Demon
-- Replace Icarids with Flame Corpses on Rage Wind Heath
-- Replaced Levite Zealot/Priest with Mazzik and Lilot.
-- Replace Yogi on Crystal Garden with Blue Dragon.
-- Fixed resource bonus sites to use the right command.
-- Put all Cave sites in at least one other type of terrain.

-- TODO

#selectsite "The Smouldercone"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Coral Towers"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Cathedral of the Spheres"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Swamps of Pythia"
#path 6
#level 1
#rarity 5
#loc 0
#end

#selectsite "Forest of Avalon"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Tower of Avalon"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Keep of Ulm"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Forges of Ulm"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Temple City"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Tower of a Thousand Stars"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Citadel of Frozen Crystal"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Empoisoners Guild"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The House of Fiery Justice"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Grove of Gaia"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Halls of Andvare"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Iron Woods"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Sunken City"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Ravens Vale"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Hidden Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

-- 4 Astral Gems, 2 Death Gems
#selectsite "Surakid's Tower"
#path 4
#level 1
#rarity 0
#loc 16607
#end

-- 2 Earth Gems, 2 Death Gems, Forge 2%
#selectsite "Mine of the Cyclops"
#path 3
#level 0
#rarity 0
#loc 17119
#end

-- 4 Air Gems, Recruit Illusionist
#selectsite "Bolivar's Tower of Reflections"
#path 1
#level 3
#rarity 1
#loc 16607
#end

#selectsite "The Unholy Sepulchre"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Unholy Sepulchre"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Unholy Sepulchre"
#path 8
#level 0
#rarity 5
#loc 0
#end

-- 4 Water Gems, Increases Cold
#selectsite "Starke's Ice Cave"
#path 2
#level 1
#rarity 0
#loc 96
#end

-- 3 Death Gems, 
#selectsite "The Queen's Galley"
#path 5
#level 1
#rarity 0
#loc 16416
#gems 5 3
#mon 2728
#com 2728
#end

-- Costed Clockwork Horror
#newmonster 2626
#copystats 982
#copyspr 982
#gcost 15
#rcost 5
#end
-- 1 Nature Gem, Recruit Hoburg Hero & Hoburg Crossbow & Hoburg Priest & Clockwork Horror
#selectsite "Hoburg"
#path 3
#level 0
#rarity 0
#loc 16400
#gems 6 1
#com 1195
#com 548
#mon 273
#mon 2626
#end

#selectsite "The Ruined Keep"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Land"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Rain"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Moon"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "High Temple of the Sun"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "House of Fiery Justice"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Vanhalla"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Oleg's Alchemical Device"
#path 0
#level 1
#rarity 5
#loc 0
#end

#selectsite "The Deepest Cave of the Province"
#path 3
#level 2
#rarity 5
#loc 0
#end

#selectsite "Temple of the Everburning Pyre"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Smouldercone"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Citadel of Frozen Crystal"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Ravens Vale"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Black Forest"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Sacred Swamp"
#path 6
#level 1
#rarity 5
#loc 0
#end

#selectsite "The Black Temple"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Void Gate"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Niefelheim"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Well of Urd"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Grove of Gaia"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Grove of Gaia"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Heavenly Gate"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Celestial City"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Celestial City"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Bamboo Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Gate of Spring and Autumn"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Dead"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Forest of Avalon"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Avalon"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Vanhalla"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Helhalla"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "God Forest"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "God Mountain"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Temple Marsh"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The City of Tombs"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Spheres"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Desert Eye"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Gold Mine"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Silver Mine"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Copper Mine"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Iron Mine"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Naval Academy"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "House of Justice"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Palace of Pearls"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mount Cephalos"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Lykeion"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Akademeia"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple Sanguine"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Shroud"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Lotus Gardens"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Carrion Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Carrion Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Carrion Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Wheel of Pain"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Irminsul"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Great Cauldron"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Bitter Stream"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Steppes of Sauromatia"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "High Temple of the Land"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "High Temple of the Sky and the Rain"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Moon"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Sun"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "Carnutes"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Pure War"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mountain of the Mystics"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Palace of the Eagle Kings"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mountain of the Oni Kings"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Patala"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Jeweled City"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mount Kailasa"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Lotus Garden"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Augurs' Circle"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Grove of Kelp and Pearls"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Land"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "High Temple of the Rain"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Moon"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Sun"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mount Shinuyama"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Tombs of the Oracles"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mines of the Pale Ones"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Halls of the Oracles"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Roots of the Earth"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Halls of the Oracles"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Chamber of the Seal"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Gnipahlan"
#path 5
#level 0
#rarity 5
#loc 0
#end

#selectsite "Vanhalla"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Halls of Andvare"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Gorge of Ancient Cities"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Carrion Grove"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Grove of Gaia"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Smouldercone"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the All-Consuming Flame"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the All-Consuming Flame"
#path 0
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Sibylline Caves"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Cerulean Tower"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Gymnasium"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Enchanted Isle"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Coast of Ice and Bones"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Forest of Avalon"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Basalt City"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Dark Crystal"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Heavenly Gate"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Sri Pada"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Lanka"
#path 7
#level 0
#rarity 5
#loc 0
#end

#selectsite "Tir na n'Og"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mag Mor"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mound of Ancient Kings"
#path 6
#level 0
#rarity 5
#loc 0
#end

#selectsite "Isle of Balor"
#path 2
#level 0
#rarity 5
#loc 0
#end

#selectsite "Rath Chimbalth"
#path 1
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Imperial Capital"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Spheres"
#path 4
#level 0
#rarity 5
#loc 0
#end

#selectsite "Grand Cathedral"
#path 8
#level 6
#rarity 5
#loc 0
#end

#selectsite "Hall of Elders"
#path 4
#level 6
#rarity 5
#loc 0
#end

#selectsite "Palace of the Sage King"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Temple of the Sage King"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "The Twin Cities"
#path 8
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mount Seir"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Gomorrah"
#path 3
#level 0
#rarity 5
#loc 0
#end

#selectsite "Mount Hermon"
#path 3
#level 0
#rarity 5
#loc 0
#end

-- Costed Fossilized Giant
#newmonster 2702
#copystats 1977
#copyspr 1977
#gcost 60
#end
-- 1 Fire Gem, Recruit fossilized giants.
#selectsite "Tar Pits"
#path 0
#level 1
#rarity 0
#loc 219
#mon 2702
#gems 0 1
#end

-- 2 Fire Gems, Increase Growth 1x, 1 Nature Gem
#selectsite "Sun Ridge"
#path 0
#level 0
#rarity 0
#loc 223
#gems 0 2
#decscale 3
#gems 6 1
#end

-- 2 Fire Gems, Increase Growth x3
#selectsite "Gold Apple Tree"
#path 0
#level 1
#rarity 0
#loc 223
#gems 0 2
#decscale 3
#decscale 3
#decscale 3
#end

-- Costed Lilot
#newmonster 2627
#copystats 2071
#copyspr 2071
#gcost 130
#end
-- Costed Mazzik
#newmonster 2628
#copystats 2072
#copyspr 2072
#gcost 15
#end
-- 1 Fire Gem, recruit Mazzik and Lilot
#selectsite "Bronze Pillar"
#path 0
#level 0
#rarity 1
#loc 735
#gems 0 1
#mon 2628
#com 2627
#end

--Summer Lion with gold cost 100.
#newmonster 2703
#copystats 515
#copyspr 515
#gcost 100
#end
-- 1 Fire Gem, Increases Heat x1, Recruit Summer Lion
#selectsite "Plain of Perpetual Drought"
#path 0
#level 0
#rarity 1
#loc 8
#gems 0 1
#decscale 2
#mon 2703
#end

-- Upgraded Magus.
#selectmonster 480
#custommagic 3200 100
#end
-- 1 Astral Gem, 1 Fire Gem, Reveals Lab, Recruit Upgraded Magus
#selectsite "Magus Temple"
#path 0
#level 1
#rarity 0
#loc 223
#end

--Upgraded Alchemist
#selectmonster 551
#custommagic 3200 100
#custommagic 3200 100
#end
-- 1 Fire Gem, 1 Earth Gem, Recruit Upgraded Alchemist
#selectsite "Alchemists Guild"
#path 0
#level 1
#rarity 0
#loc 223
#end

-- Costed Fire Drake
#newmonster 2704
#copystats 523
#copyspr 523
#gcost 120
#end
-- 1 Fire Gem, 1 Air Gem, Recruit Fire Drake
#selectsite "Smoke Forest"
#path 0
#level 2
#rarity 0
#loc 2
#gems 0 1
#gems 1 1
#mon 2704
#end

-- Costed Flame Corpse
#newmonster 2626
#copystats 1441
#copyspr 1441
#gcost 20
#end
-- 2 Fire Gem, 1 Air Gem, Recruit Flame Corpse
#selectsite "Rage Wind Heath"
#path 0
#level 0
#rarity 0
#loc 9
#gems 0 2
#gems 1 1
#mon 2626
#end

-- Costed Corpse Candle
#newmonster 2705
#copystats 528
#copyspr 528
#gcost 25
#end
-- 1 Fire Gem, 1 Water Gem, Recruit Corpse Candle
#selectsite "Bog of Strange Lights"
#path 0
#level 0
#rarity 0
#loc 134
#gems 0 1 
#gems 2 1
#mon 2705
#end

-- 1 Fire Gem, 1 Earth Gem, Increase Production x3
#selectsite "Copper Cliff"
#path 0
#level 1
#rarity 0
#loc 1023
#gems 0 1
#gems 3 1
#decscale 1
#decscale 1
#decscale 1
#end

-- 1 Fire Gem, 1 Astral Gem, Recruit Star Child
#selectsite "Stargazers Cliff"
#path 0
#level 2
#rarity 0
#loc 223
#gems 0 1
#gems 4 1
#com 443
#end

-- Costed Mound King
#newmonster 2706
#copystats 188
#copyspr 188
#gcost 50
#end
-- Costed Longdead Horseman
#newmonster 2707
#copystats 189
#copyspr 189
#gcost 15
#end
-- 1 Fire Gem, 1 Death Gem, Increases Heat x1, Recruit Mound King & Longdead Horseman
#selectsite "Desert of Bones"
#path 0
#level 3
#rarity 0
#loc 8
#gems 0 1
#gems 5 1
#decscale 2
#com 2706
#mon 2707
#end

-- 1 Fire Gem, 1 Nature Gem, Recruit Machaka Sorceress
#selectsite "Lantern Forest"
#path 0
#level 1
#rarity 1
#loc 2
#gems 0 1
#gems 6 1
#com 891
#end

-- 150 Gold, 50 Resources, Increases Magic x3
#selectsite "Orichalum Mine"
#path 0
#level 1
#rarity 1
#loc 4
#res 50
#gold 150
#res 50
#decscale 5
#decscale 5
#decscale 5
#end

-- 3 Fire Gems, Increases Heat, Recruit Anointed of Rhuax
#selectsite "Volcano"
#path 0
#level 4
#rarity 1
#loc 223
#gems 0 3
#descale 2
#com 1536
#end

-- 1 Fire Gem, Evocation 20%
#selectsite "Solar Lens"
#path 0
#level 4
#rarity 2
#loc 223
#end

-- 2 Fire gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Golden Order
#selectsite 169
#path 0
#level 1
#rarity 0
#loc 223
#end

-- 2 Fire gems, 3 Astral Gems, Reveals Laboratory, Recruit Adept of the Golden Order
#selectsite 168
#path 0
#level 2
#rarity 1
#loc 223
#end

-- 3 Fire gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Golden Order
#selectsite 167
#path 0
#level 2
#rarity 1
#loc 223
#end

-- 1 Fire Gem, 1 Astral Gem, Reveals Laboratory, Recruit Wizard & Wizard
#selectsite 170
#path 0
#level 1
#rarity 0
#loc 223
#end

-- 1 Fire Gem, Conjuration 20%
#selectsite "Ashen Fields"
#path 0
#level 4
#rarity 2
#loc 9
#end

-- Costed Smoulderghost
#newmonster 2708
#copystats 1656
#copyspr 1656
#gcost 70
#end
-- 3 Fire Gems, Increases Heat 1x, Recruit Smoulderghosts
#selectsite "Fountain of Fire"
#path 0
#level 2
#rarity 1
#loc 735
#gems 0 3
#decscale 2
#mon 2708
#end

-- Construction 20%, 75 Resources
#selectsite "The Steel Ovens"
#path 0
#level 4
#rarity 2
#loc 17119
#end

-- 2 Fire Gems, 2 Astral Gems, Reveals Laboratory, Recruit Magus & High Magus
#selectsite "High Temple of the Magii"
#path 0
#level 3
#rarity 1
#loc 16607
#end

-- 4 Fire Gems, Recruit Pyromancer & Adept of Pyriphlegeton
#selectsite "The Citadel of Pyriphlegeton"
#path 0
#level 3
#rarity 1
#loc 17119
#end

-- Recruit Daoine Sidhe & Sidhe Champion & Cu Sidhe
#selectsite "The Glowing Hill"
#path 0
#level 1
#rarity 1
#loc 16607
#com 850
#mon 851
#mon 849
#end

-- 4 Fire Gems, Enchantment 20%
#selectsite "The Fire Prison"
#path 0
#level 4
#rarity 2
#loc 17119
#end

-- 2 Fire Gems, Increases Turmoil, Recruit Fire Lord & Pyromancer & High Priest
#selectsite "The Temple of the Raging God"
#path 0
#level 1
#rarity 0
#loc 16607
#end

-- Costed Devil
#newmonster 2709
#copystats 304
#copyspr 304
#gcost 75
#end
-- 3 Fire Gems, Recruit Devil
#selectsite "The Brass Door Hill"
#path 0
#level 1
#rarity 0
#loc 16607
#gems 0 3
#mon 2709
#com 2709
#end

-- 5 Fire Gems, Increases Heat 2x
#selectsite "Prison of the Desert Sun"
#path 0
#level 1
#rarity 0
#loc 16392
#end

-- Costed Storm Demon
#newmonster 2710
#copystats 632
#copyspr 632
#gcost 200
#end
-- Costed Storm Demon Commander
#newmonster 2746
#copystats 632
#copyspr 632
#gcost 400
#end
-- 1 Air Gem, Recruit Storm Demons
#selectsite "Thunder Oak"
#path 1
#level 3
#rarity 1
#loc 223
#gems 1 1
#mon 2710
#com 2746
#end

-- Costed Spring Hawk
#newmonster 2711
#copystats 513
#copyspr 513
#gcost 20
#end
-- 2 Air Gems, 
#selectsite "Canyon of Wild Winds"
#path 1
#level 1
#rarity 0
#loc 95
#gems 1 2
#mon 2711
#end

-- 2 Air Gems, Recruit Caelian Seraph
#selectsite "Blasted Heath"
#path 1
#level 0
#rarity 0
#loc 223
#gems 1 2
#com 202
#end

-- 1 Air Gem, Recruit Ice Crafter
#selectsite "Cave of Clouds"
#path 1
#level 2
#rarity 0
#loc 524
#gems 1 1
#com 1283
#end


-- Costed Dai Tengu
#newmonster 2712
#copystats 1480
#copyspr 1480
#gcost 400
#end
-- Costed Karasu Tengu
#newmonster 2713
#copystats 1478
#copyspr 1478
#gcost 30
#end
-- Costed Konoha Tengu
#newmonster 2714
#copystats 1479
#copyspr 1479
#gcost 20
#end
-- 1 Air Gem, Recruit Dai Tengu & Konoha Tengu & Karasu Tengu
#selectsite "Mist Covered Highlands"
#path 1
#level 2
#rarity 1
#loc 4
#gems 1 1
#com 2712
#mon 2713
#mon 2714
#end

-- Costed Dust King
#newmonster 2715
#copystats 1979
#copyspr 1979
#gcost 30
#end
-- Costed Dust Priest
#newmonster 2716
#copystats 1978
#copyspr 1978
#gcost 400
#end
-- Costed Dust Warrior
#newmonster 2717
#copystats 1980
#copyspr 1980
#gcost 50
#end
-- 1 Air Gem, 1 Death Gem, Recruit Dust King & Dust Priest & Dust Warriors
#selectsite "Desert of Sighs"
#path 1
#level 3
#rarity 1
#loc 8
#gems 1 1
#gems 5 1
#com 2715
#com 2716
#mon 2717
#end

-- 1 Air Gem, 1 Nature Gem, Recruit Dai Tengu & Karasu Tengu & Konoha Tengu
#selectsite "Cypress Forest"
#path 1
#level 3
#rarity 1
#loc 2
#gems 1 1
#gems 6 1
#com 2712
#mon 2713
#mon 2714
#end

-- 1 Air Gem, Recruit Mage Engineer & Engineer & Icarid
#selectsite "Howling Gorge"
#path 1
#level 1
#rarity 1
#loc 223
#gems 1 1
#com 1606
#com 1072
#mon 1082
#end

-- 1 Air Gem, Recruit Yavana Archer
#selectsite "Canyon of Playful Winds"
#path 1
#level 0
#rarity 0
#loc 95
#gems 1 1
#mon 1328
#com 1328
#end

-- 2 Air Gems, Recruit Nemedian Sorceress, Nemedian Champion, Nemedian Warrior
#selectsite "Cracked Tower"
#path 1
#level 2
#rarity 1
#loc 223
#gems 1 2
#com 1792
#com 1791
#mon 1790
#end

-- 1 Fire Gem, 1 Air Gem, Recruit Corpse Candles
#selectsite "Elusive Lights"
#path 1
#level 1
#rarity 0
#loc 223
#gems 0 1
#gems 1 1
#mon 2705
#end

-- 1 Air Gem, 1 Water Gem, Recruit Caelian Seraph
#selectsite "Ice Mists"
#path 1
#level 1
#rarity 0
#loc 223
#gems 1 1
#gems 2 1
#com 202
#end

-- 1 Air Gem, 1 Earth Gem, Recruit Dwarf Elder
#selectsite "Singing Stones"
#path 1
#level 1
#rarity 0
#loc 735
#gems 1 1
#gems 3 1
#com 323
#end

-- 1 Air Gem, 1 Astral Gem, Recruit Yogi & Tiger Riders
#selectsite "Cloud Pillars"
#path 1
#level 1
#rarity 0
#loc 223
#gems 1 1
#gems 4 1
#com 1145
#mon 1141
#end

-- 1 Air Gem, 2 Water Gems, Recruit Illusionist
#selectsite "Mirrorlake"
#path 1
#level 2
#rarity 0
#loc 223
#end

-- 1 Air Gem, Conjuration 20%
#selectsite "Dragon Cliff"
#path 1
#level 4
#rarity 2
#loc 223
#end

-- 2 Air Gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Silver Order
#selectsite 199
#path 1
#level 1
#rarity 0
#loc 223
#end

-- 2 Air Gems, 3 Astral Gems, Reveals Laboratory, Recruit Adept of the Silver Order
#selectsite 198
#path 1
#level 2
#rarity 1
#loc 223
#end

-- 3 Air Gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Silver Order
#selectsite 197
#path 1
#level 2
#rarity 1
#loc 223
#end

-- 1 Air Gem, 1 Death Gem, Reveals Laboratory, Recruit Wizard & Wizard
#selectsite 200
#path 1
#level 1
#rarity 0
#loc 223
#end

-- 3 Air Gems, 1 Astral Gem, Reveals Laboratory, Recruit Sorceress
#selectsite "Ivory Tower"
#path 1
#level 2
#rarity 1
#loc 223
#end

-- 1 Air Gem, 1 Astral Gem, Recruit Sorceress
#selectsite "Twin Spire Tower"
#path 1
#level 1
#rarity 0
#loc 223
#end

-- 2 Air Gems, 2 Earth Gems
#selectsite "Stone Spires"
#path 1
#level 0
#rarity 0
#loc 8
#gems 3 2
#end

-- 3 Air Gem, Recruit Reveler
#selectsite "Forest of Joy"
#path 1
#level 1
#rarity 0
#loc 16386
#gems 1 3
#com 1880
#end

-- 3 Air Gems, 1 Earth Gem
#selectsite "The Cloven Mountain"
#path 1
#level 1
#rarity 0
#loc 16388
#end

-- Costed Angel of the Heavenly Choir
#newmonster 2718
#copystats 1367
#copyspr 1367
#gcost 100
#end
-- Costed Angel of the Heavenly Choir Commander
#newmonster 2719
#copystats 1367
#copyspr 1367
#gcost 200
#end
-- 2 Air Gems, 1 Earth Gem, Recruit Angel of the Heavenly Choir
#selectsite "Stairway Mountain"
#path 1
#level 3
#rarity 1
#loc 16388
#gems 1 2
#gems 3 1
#com 2719
#mon 2718
#end

-- 3 Air Gems, Recruit Sorceress
#selectsite "Mirror Wall Palace"
#path 1
#level 2
#rarity 1
#loc 16607
#end

-- 2 Air Gems, 1 Nature Gem, Recruit Cu Sudhe
#selectsite "The Flailing Forest"
#path 1
#level 1
#rarity 0
#loc 16386
#gems 1 2
#gems 6 1
#mon 851
#end

-- 4 Air Gems
#selectsite "The Whirlwind of Cyclon"
#path 1
#level 2
#rarity 0
#loc 16607
#end

-- 2 Air Gems, 2 Death Gems, Increases Misfortune x1
#selectsite "The Doom Cloud"
#path 1
#level 1
#rarity 0
#loc 16607
#end

-- 4 Air Gems, Reveals Laboratory, Recruit Illusionist
#selectsite "The Inverted Tower"
#path 1
#level 2
#rarity 0
#loc 17119
#end

-- 2 Air Gems, 2 Nature Gems, Smites Undead
#selectsite "The Rainbow Shroud"
#path 1
#level 1
#rarity 0
#loc 16607
#end

-- 4 Air Gems, 1 Astral Gem
#selectsite "Palace of Dreams"
#path 1
#level 1
#rarity 0
#loc 16385
#end

-- Costed Sprite
#newmonster 2720
#copystats 592
#copyspr 592
#gcost 25
#end
-- 1 Water Gem, Recruit Sprite
#selectsite "Well of White Water"
#path 2
#level 0
#rarity 0
#loc 735
#gems 2 1
#mon 2720
#com 2720
#end

-- 2 Water Gems, Recruit Apothecary
#selectsite "Mercury Pond"
#path 2
#level 1
#rarity 0
#loc 735
#gems 2 2
#com 1890
#end

-- Costed Kydnid
#newmonster 2721
#copystats 1227
#copyspr 1227
#gcost 50
#end
-- 2 Water Gems, Recruit Kydnids
#selectsite "Singing Stream"
#path 2
#level 0
#rarity 0
#loc 735
#gems 2 2
#mon 2721
#end

-- 1 Water Gem, 1 Earth Gem, Increases Magic x3
#selectsite "Weeping Stone"
#path 2
#level 0
#rarity 0
#loc 735
#gems 2 1
#gems 3 1
#decscale 5
#decscale 5
#decscale 5
#end

-- 1 Water Gem, 1 Fire Gem, Recruit Aka-Oni
#selectsite "Boiling Bog"
#path 2
#level 1
#rarity 0
#loc 134
#gems 2 1
#gems 0 1
#mon 1266
#end

-- 1 Water Gem, Recruit Knight of Avalon
#selectsite "Lake of Mists"
#path 2
#level 0
#rarity 0
#loc 223
#gems 2 1
#mon 64
#com 64
#end

-- Costed Nushi
#newmonster 2722
#copystats 1431
#copyspr 1431
#gcost 200
#end
-- 1 Water Gem, Recruit Nushi
#selectsite "Sinkmarsh"
#path 2
#level 1
#rarity 0
#loc 130
#gems 2 1
#com 2722
#end

-- 1 Fire Gem, Recruit Uba
#selectsite "Lantern Fens"
#path 2
#level 1
#rarity 0
#loc 130
#gems 0 1
#com 1429
#end

-- 1 Water Gem, 1 Fire Gem, 200 Gold
#selectsite "Geyser"
#path 2
#level 0
#rarity 0
#loc 223
#gems 2 1
#gems 0 1
#gold 200
#end

-- Costed Otherness
#newmonster 2723
#copystats 755
#copyspr 755
#gcost 200
#end
-- Costed Greater Otherness
#newmonster 2724
#copystats 754
#copyspr 754
#gcost 400
#end
-- 1 Astral Gem, 50 Gold, Recruit Otherness & Greater Otherness
#selectsite "Pearl Beach"
#path 2
#level 2
#rarity 1
#loc 64
#gems 4 1
#gold 50
#mon 2723
#com 2724
#end

-- 1 Water Gem, 1 Air Gem, Increase Production 3x
#selectsite "Waterfall"
#path 2
#level 1
#rarity 0
#loc 223
#gems 2 1
#gems 1 1
#decscale 1
#decscale 1
#decscale 1
#end

-- 1 Water Gem, 1 Earth Gem, Recruit Edomite & Amorite & Emite
#selectsite "Rockside Spring"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 1
#gems 3 1
#mon 2005
#com 2006
#com 2038
#end

-- 1 Water Gem, 1 Astral Gem, Recruit Illuminated Ones
#selectsite "Well of Yesterdays Waters"
#path 2
#level 1
#rarity 0
#loc 223
#gems 2 1
#gems 4 1
#com 1023
#end

-- 1 Water Gem, 1 Death Gem, Recruit Corpse Candles
#selectsite "Corpse Candles' Marsh"
#path 2
#level 1
#rarity 0
#loc 130
#gems 2 1
#gems 5 1
#mon 2705
#end

-- Costed Ivy King
#newmonster 2725
#copystats 931
#copyspr 931
#gcost 250
#end
-- Costed Vine Ogre
#newmonster 2726
#copystats 362
#copyspr 362
#gcost 25
#end
-- Costed Vine Man 
#newmonster 2727
#copystats 361
#copyspr 361
#gcost 12
#end
-- 1 Water Gem, 1 Nature Gem, Recruit Ivy King & Vine Ogre & Vine Man
#selectsite "Overgrown Lake"
#path 2
#level 2
#rarity 0
#loc 223
#gems 2 1
#gems 6 1
#com 2725
#mon 2726
#mon 2727
#end


-- Costed Ghost
#newmonster 2728
#copystats 566
#copyspr 566
#gcost 50
#end
-- 1 Death Gem, Recruit Ghost
#selectsite "Lifeless Lake"
#path 2
#level 1
#rarity 0
#loc 223
#gems 5 1
#mon 2728
#com 2728
#end

-- 1 Water Gem, Reveals Fortress
#selectsite "River Fortress"
#path 2
#level 1
#rarity 0
#loc 223
#end

-- 1 Water Gem, Conjuration 20% 
#selectsite "Bottomless Lake"
#path 2
#level 4
#rarity 2
#loc 223
#end

-- Costed Bog Beast
#newmonster 2729
#copystats 578
#copyspr 578
#gcost 40
#end
-- 1 Water Gem, 1 Air Gem, Recruit Bog Beasts
#selectsite "Mist Swamps"
#path 2
#level 0
#rarity 0
#loc 130
#gems 2 1
#gems 1 1
#mon 2729
#end

-- 1 Water Gem, 1 Blood Slave, Reveals Laboratory, Recruit Wizard & Wizard
#selectsite 233
#path 2
#level 1
#rarity 0
#loc 223
#end

-- 1 Water Gem, Increases Cold x1, Recruit Ice Druid
#selectsite "Frost Vale"
#path 2
#level 1
#rarity 0
#loc 4
#end

-- 1 Water Gem, Reveals Fortress, Reveals Laboratory, Recruit Azure Mage & Azure Initiatie
#selectsite "Azure Academy"
#path 2
#level 2
#rarity 0
#loc 16607
#end

-- 2 Water Gems, 2 Earth Gems, 1 Fire Gem
#selectsite "Rustwater"
#path 2
#level 1
#rarity 0
#loc 16607
#end

-- Costed Bane Lord
#newmonster 2730
#copystats 998
#copyspr 998
#gcost 250
#end
-- Costed Bane
#newmonster 2731
#copystats 185
#copyspr 185
#gcost 60
#end
-- 1 Water Gem, 1 Death Gem, Recruit Bane Lord & Bane
#selectsite "The Ferry"
#path 2
#level 3
#rarity 1
#loc 16607
#gems 2 1
#gems 5 1
#com 2730
#mon 2731
#end

-- 2 Water Gems, Increases Cold x1, Water Mage enters to summon Winter Wolf x2
#selectsite "Mount Frost"
#path 2
#level 1
#rarity 1
#loc 16388
#end

-- 2 Water Gems, 1 Nature Gem, 100 Production, Recruit Knight of Avalon
#selectsite "The Forest of the Lake"
#path 2
#level 1
#rarity 0
#loc 16386
#gems 2 2
#gems 6 1
#mon 64
#res 100
#end

-- 1 Earth Gem, Recruit Jotun Jarl, Jotun Woodsman
#selectsite "Stony Swamps"
#path 2
#level 1
#rarity 0
#loc 16514
#gems 3 1
#com 274
#mon 784
#end

-- Costed Winter Wolf
#newmonster 2732
#copystats 511
#copyspr 511
#gcost 50
#end
-- 3 Water Gems, 1 Nature Gem, Increases Cold x1, Recruit Ice Druid & Winter Wolf
#selectsite "The Frozen Forest"
#path 2
#level 2
#rarity 0
#loc 16386
#gems 2 3
#gems 6 1
#com 309
#mon 2732
#end

-- Costed Wight Mage
#newmonster 2733
#copystats 299
#copyspr 299
#gcost 150
#end
-- Costed Wight
#newmonster 2734
#copystats 533
#copyspr 533
#gcost 60
#end
-- 2 Water Gems, 2 Death Gems, Recruit Wight Mage, Recruit Wight
#selectsite "The Sea of the Tears of Men"
#path 2
#level 1
#rarity 0
#loc 16607
#gems 2 2
#gems 5 2
#com 2733
#mon 2734
#end

-- 3 Water Gems, Recruit Shark Warrior
#selectsite "The Water Sphere"
#path 2
#level 0
#rarity 0
#loc 16607
#gems 2 3
#mon 2103
#com 2103
#end

-- 1 Water Gem, 1 Air Gem, 1 Astral Gem, Recruit Theurg Communicant
#selectsite "The Great Mirror of Maaki"
#path 2
#level 3
#rarity 1
#loc 16607
#gems 2 1
#gems 1 1
#gems 4 1
#com 538
#end

-- 5 Water Gems
#selectsite "The Sea Underneath"
#path 2
#level 1
#rarity 0
#loc 17119
#end

-- Costed Cave Drake
#newmonster 2735
#copystats 522
#copyspr 522
#gcost 50
#end
-- 1 Earth Gem, Recruit Cave Drake
#selectsite "Mineral Cave"
#path 3
#level 0
#rarity 0
#loc 607
#gems 3 1
#mon 2735
#end

-- Costed Demon Knight
#newmonster 2736
#copystats 489
#copyspr 489
#gcost 100
#end
-- Costed Demon Knight Commander
#newmonster 2737
#copystats 489
#copyspr 489
#gcost 125
#end
-- 2 Earth Gems, Recruit Demon Knight
#selectsite "Earth Blood Seepage"
#path 3
#level 2
#rarity 1
#loc 735
#gems 3 2
#mon 2736
#com 2737
#end

-- 2 Earth Gems, Reveals Fortress
#selectsite "Firbolg Fortress"
#path 3
#level 1
#rarity 0
#loc 223
#end

-- Costed Iron Dragon
#newmonster 2738
#copystats 531
#copyspr 531
#gcost 1000
#end
-- 1 Earth Gem, Recruit Iron Dragon, Recruit Iron Crafter
#selectsite "Iron Cliff"
#path 3
#level 2
#rarity 1
#loc 1023
#gems 3 1
#mon 2738
#com 1281
#end

-- Costed Scorpion Man
#newmonster 2739
#copystats 1649
#copyspr 1649
#gcost 400
#end
-- 1 Earth Gem, Recruit Scorpion Man
#selectsite "Canyon of Sand"
#path 3
#level 3
#rarity 1
#loc 589
#gems 3 1
#com 2739
#end

#selectsite "Mine of Superior Iron"
#path 3
#level 0
#rarity 5
#loc 4
#end

#selectsite "Great Iron Mine"
#path 3
#level 0
#rarity 5
#loc 4
#end

#selectsite "Great Gold Mine"
#path 3
#level 0
#rarity 5
#loc 4
#end

#selectsite "Great Silver Mine"
#path 3
#level 0
#rarity 5
#loc 4
#end

#selectsite "Hidden Gold Mine"
#path 3
#level 1
#rarity 5
#loc 4
#end

#selectsite "Gem Deposits"
#path 3
#level 1
#rarity 5
#loc 223
#end

-- 1 Earth Gem, Recruit Bard
#selectsite "Gorge"
#path 3
#level 0
#rarity 0
#loc 516
#gems 3 1
#com 658
#end

-- 1 Earth Gem, 1 Fire Gem, Recruit Fire Drake
#selectsite "Magma Cave"
#path 3
#level 1
#rarity 0
#loc 516
#gems 3 1
#gems 0 1
#mon 2704
#end

-- Costed Gargoyle
#newmonster 2740
#copystats 542
#copyspr 542
#gcost 250
#end
-- 1 Earth Gem, 1 Air Gem, Recruit Gargoyle
#selectsite "Standing Stones"
#path 3
#level 3
#rarity 1
#loc 223
#gems 3 1
#gems 1 1
#mon 2740
#end

-- Costed Unfrozen Lord
#newmonster 2741
#copystats 1201
#copyspr 1201
#gcost 100
#end
-- Costed Unfrozen Mage
#newmonster 2742
#copystats 1200
#copyspr 1200
#gcost 250
#end
-- Costed Unfrozen Warrior
#newmonster 2743
#copystats 1202
#copyspr 1202
#gcost 40
#end
-- 1 Earth Gem, 1 Water Gem, Recruit Unfrozen Lord & Unfrozen Mage & Unfrozen Warrior
#selectsite "Water Filled Cave"
#path 3
#level 3
#rarity 1
#loc 223
#gems 3 1
#gems 2 1
#com 2741
#com 2742
#mon 2743
#end

-- 1 Earth Gem, 1 Astral Gem, Recruit Imperial Geomancer
#selectsite "Chasm of Strange Lights"
#path 3
#level 0
#rarity 0
#loc 516
#gems 3 1
#gems 4 1
#com 1893
#end

-- Costed Great Olm
#newmonster 2744
#copystats 1678
#copyspr 1678
#gcost 300
#end
-- 1 Earth Gem, 1 Death Gem, Recruit Pale One & Great Olm
#selectsite "Cave of the Pale Ones"
#path 3
#level 2
#rarity 0
#loc 735
#gems 3 1
#gems 5 1
#mon 1465
#com 2744
#end

-- 1 Earth Gem, 1 Nature Gem, Recruit Fay Boar
#selectsite "Forest of Truffles"
#path 3
#level 0
#rarity 0
#loc 2
#gems 3 1
#gems 6 1
#mon 463
#end

-- 1 Earth Gem, Conjuration 20% 
#selectsite "Entrance"
#path 3
#level 4
#rarity 2
#loc 223
#end

-- 2 Earth Gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Iron Order
#selectsite 267
#path 3
#level 1
#rarity 0
#loc 223
#end

-- 2 Earth Gems, 3 Astral Gems, Reveals Laboratory, Recruit Adept of the Iron Order
#selectsite 266
#path 3
#level 2
#rarity 1
#loc 223
#end

-- 3 Earth Gems, 2 Astral Gems, Reveals Laboratory, Recruit Adept of the Iron Order
#selectsite 265
#path 3
#level 2
#rarity 1
#loc 223
#end

-- 1 Earth Gem, 1 Nature Gem, Reveals Laboratory, Recruit Wizard & Wizard
#selectsite 268
#path 3
#level 1
#rarity 0
#loc 223
#end

-- 1 Earth Gem, 1 Astral Gem, Recruit Sorceress
#selectsite "Twice Walled Tower"
#path 3
#level 1
#rarity 0
#loc 223
#end

-- Reveals Fortress
#selectsite "Archaic Fortress"
#path 3
#level 1
#rarity 0
#loc 223
#end

-- 1 Earth Gem, 1 Nature Gem, Recruit Gnome
#selectsite "Lost Vale of the Elders"
#path 3
#level 1
#rarity 0
#loc 4
#end

-- Troll King, but with higher gold cost.
#newmonster 2701
#copystats 519
#copyspr 519
#gcost 300
#end

#selectsite 272
#path 3
#level 0
#rarity 0
#loc 735
#mon 518
#mon 1086
#com 2701
#end

-- 1 Earth Gem, Recruit Troglodyte & Troglodyte Lord
#selectsite "Troglodyte Den"
#path 3
#level 0
#rarity 0
#loc 735
#gems 3 1
#com 1461
#mon 2034
#end

-- 1 Earth Gem, 2 Astral Gems, Recruit Theurg Communicant
#selectsite "Runaway Pit"
#path 3
#level 2
#rarity 1
#loc 223
#gems 3 1
#gems 4 2
#com 538
#end

-- 1 Earth Gem, 1 Water Gem, 30 Resources, Recruit Hydra & Hydra Hatchling
#selectsite "Steel Swamps"
#path 3
#level 0
#rarity 0
#loc 16512
#gems 3 1
#gems 2 1
#res 30
#mon 1831
#mon 1840
#end

-- Costed Yama-no-kami
#newmonster 2748
#copystats 2097
#copyspr 2097
#gcost 250
#end
-- 1 Nature Gem, Increases Growth x1
#selectsite "White Man Hill"
#clear
#path 3
#level 1
#rarity 0
#loc 16607
#gems 6 1
#decscale 3
#com 2748
#end

-- 3 Earth Gems, 1 Death Gem, Reveals Fortress
#selectsite "The Forgotten Fortress"
#path 3
#level 1
#rarity 0
#loc 16607
#end

-- Reveals Fortress
#selectsite "The Jervellan Wall"
#path 3
#level 1
#rarity 0
#loc 16607
#end

-- 1 Fire Gem, 1 Air Gem, 1 Water Gem, 1 Earth Gem, 1 Nature Gem
#selectsite "Ten Thousand Things"
#path 3
#level 1
#rarity 0
#loc 223
#end

-- 2 Earth Gems, 1 Astral Gem, Recruit War Minotaur & Minotaur Lord
#selectsite "The Broken Maze"
#path 3
#level 2
#rarity 0
#loc 16607
#gems 3 2
#gems 4 1
#mon 235
#com 236
#end

-- 2 Earth Gems, 2 Astral Gems, Recruit Minotaur
#selectsite "The Labyrinth"
#path 3
#level 1
#rarity 0
#loc 16607
#end

-- 1 Earth Gem, 2 Death Gems, 1 Nature Gem
#selectsite "The Chasm of Black Roses"
#path 3
#level 1
#rarity 0
#loc 16388
#end

-- 3 Earth Gems, Recruit Gnome, Recruit Troglodyte
#selectsite "The Underworld"
#path 3
#level 2
#rarity 0
#loc 17119
#end

-- Costed Living Statue
#newmonster 2745
#copystats 474
#copyspr 474
#gcost 50
#end
-- Increases Order x1, Increase Productivity x1, Recruit Living Statue
#selectsite "The Statues of the Overlords"
#path 3
#level 3
#rarity 1
#loc 16607
#descale 0
#decscale 1
#mon 2745
#end

-- 4 Earth Gems, 1 Astral Gem, Increases Order x1
#selectsite "The Cornerstone"
#path 3
#level 1
#rarity 0
#loc 16607
#end

-- Costed Mechanical Man
#newmonster 2747
#copystats 532
#copyspr 532
#gcost 10
#end
-- 3 Earth Gems, Recruit Mechanical Man
#selectsite "The Factory"
#path 3
#level 1
#rarity 0
#loc 16607
#gems 3 3
#mon 2747
#end

-- Recruit Sage
#selectsite "Library"
#path 4
#level 0
#rarity 0
#loc 223
#end

-- 1 Astral Gem, Recruit Fortuneteller
#selectsite "Painted Cave"
#path 4
#level 0
#rarity 0
#loc 735
#gems 4 1
#com 1011
#end

-- 2 Astral Gems, Recruit Ninja
#selectsite "Maze"
#path 4
#level 1
#rarity 0
#loc 735
#gems 4 3
#com 1257
#end

-- 2 Astral Gems, 2 Nature Gems
#selectsite "Monolith"
#path 4
#level 1
#rarity 0
#loc 223
#gems 4 2
#gems 6 2
#end

-- Costed Blue Dragon
#newmonster 2630
#copystats 216
#copyspr 216
#gcost 600
#clearspec
#shapechange 2631
#coldres 100
#fear 10
#itemslots 12416
#magicskill 2 2
#magicboost 53 -2
#mountainsurvival
#flying
#goodleader
#end
-- Costed Frost Father (Blue Dragon)
#newmonster 2631
#copystats 267
#copyspr 267
#gcost 600
#clearspec
#shapechange 2630
#coldres 100
#goodleader
#end

-- 1 Astral Gem, Recruit Blue Dragon
#selectsite "Crystal Garden"
#path 4
#level 1
#rarity 2
#loc 223
#gems 4 1
#com 2630
#end

-- Costed Lady Midday
#newmonster 2749
#copystats 1956
#copyspr 1956
#gcost 75
#end
-- 1 Astral Gem, Recruit Lady Midday
#selectsite "Lake of Reflected Time"
#path 4
#level 1
#rarity 0
#loc 223
#gems 4 1
#com 2749
#end

-- Costed Ether Lord
#newmonster 2750
#copystats 737
#copyspr 737
#gcost 350
#end
-- Costed Ether Warrior
#newmonster 2751
#copystats 736
#copyspr 736
#gcost 75
#end
-- 2 Astral Gems, Increases Misfortune x1, Recruit Ether Lord & Ether Warrior
#selectsite "Strange Opening"
#path 4
#level 2
#rarity 1
#loc 735
#gems 4 2
#incscale 4
#com 2750
#mon 2751
#end

-- 1 Astral Gem, Reveals Laboratory, Recruit Sage
#selectsite "Sages Guild"
#path 4
#level 2
#rarity 1
#loc 223
#end

-- Reveals Laboratory
#selectsite "Abandoned Laboratory"
#path 4
#level 1
#rarity 5
#loc 735
#end

-- 1 Fire Gem, 1 Astral Gem, Recruit Warlock Apprentice
#selectsite "Crystal Flames"
#path 4
#level 1
#rarity 0
#loc 735
#gems 0 1
#gems 4 1
#com 923
#end

-- 1 Air Gem, 1 Astral Gem, Recruit Sidhe Lord
#selectsite "Mirror Palace"
#path 4
#level 1
#rarity 0
#loc 223
#gems 1 1
#gems 4 1
#com 848
#end

-- Costed Shade King
#newmonster 2752
#copystats 945
#copyspr 945
#gcost 150
#end
-- 1 Earth Gem, 1 Astral Gem, Recruit Shade King
#selectsite "Caves of Passing Time"
#path 4
#level 2
#rarity 0
#loc 735
#gems 3 1
#gems 4 1
#com 2752
#end

-- 1 Water Gem, 1 Astral Gem, Astral mage enters to Scry.
#selectsite "Scrying Pool"
#path 4
#level 1
#rarity 5
#loc 223
#end

-- Costed Mummy
#newmonster 2753
#copystats 625
#copyspr 625
#gcost 50
#end
-- 1 Astral Gem, 1 Death Gem, Recruit Mummy
#selectsite "Pyramid of Life"
#path 4
#level 1
#rarity 0
#loc 223
#gems 4 1
#gems 5 1
#com 2753
#end

-- 1 Astral Gem, 1 Nature Gem, Increases Fortune 3x
#selectsite "Totem Collection"
#path 4
#level 0
#rarity 0
#loc 223
#gems 4 1
#gems 6 1
#decscale 4
#decscale 4
#decscale 4
#end

-- 1 Astral Gem, Conjuration 20%
#selectsite "Gateway"
#path 4
#level 4
#rarity 2
#loc 735
#end

-- 1 Astral Gem, Thaumaturgy 20%
#selectsite "Distortion"
#path 4
#level 4
#rarity 2
#loc 735
#end

-- 1 Astral Gem, Enchantment 20%
#selectsite "Nexus"
#path 4
#level 4
#rarity 2
#loc 735
#end

-- 1 Astral Gem, Alteration 20%
#selectsite "Village of Strange Men"
#path 4
#level 4
#rarity 2
#loc 223
#end

-- Enter for Combat Training
#selectsite "The Ancient Master"
#path 4
#level 1
#rarity 5
#loc 16607
#end

-- 1 Earth Gem, 1 Astral Gem, Reveals Fortress, Reveals Laboratory, Recruit Crystal Mage
#selectsite "The Crystal Citadel"
#path 4
#level 2
#rarity 0
#loc 16607
#end

-- 2 Astral Gems, Reveals Laboratory, Recruit Lore Master & Sage
#selectsite "Citadel of the Lore Masters"
#path 4
#level 4
#rarity 1
#loc 16607
#end

-- 1 Air Gem, 1 Water Gem, 1 Earth Gem, 1 Astral Gem, Recruit Lore Master
#selectsite "The Council of Sages"
#path 4
#level 3
#rarity 1
#loc 16607
#end

-- 2 Astral Gems, 1 Death Gem, Recruit Moon Mage
#selectsite "Moon Mages Circle"
#path 4
#level 2
#rarity 0
#loc 16607
#end

-- 3 Astral Gems, 1 Death Gem, Reveals Fortress, Recruit Elludian Moon Mage & Stalker
#selectsite "The Hidden Kingdom of Elludia"
#path 4
#level 4
#rarity 1
#loc 16607
#end

-- 3 Astral Gems, Recruit Grey Lord & Grey Knight & Shadow Seer
#selectsite "The Grey Tower of Nexus"
#path 4
#level 4
#rarity 1
#loc 16607
#end

-- Conjuration 50%
#selectsite "The Ultimate Gateway"
#path 4
#level 4
#rarity 2
#loc 17119
#end

-- 4 Astral Gems, Recruit Shadow Seer
#selectsite "Library of Time"
#path 4
#level 2
#rarity 0
#loc 16607
#end

-- Costed Longdead Archer
#newmonster 2754
#copystats 535
#copyspr 535
#gcost 25
#end
-- 1 Death Gem, Recruit Mound King & Longdead Horsemen & Longdead Archer
#selectsite "Battlefield"
#path 5
#level 0
#rarity 1
#loc 735
#gems 5 1
#com 2706
#mon 2707
#mon 2754
#end

-- Costed Mound Fiend
#newmonster 2755
#copystats 439
#copyspr 439
#gcost 180
#end
-- 1 Death Gem
#selectsite "Burial Mound"
#path 5
#level 1
#rarity 0
#loc 223
#gems 5 1
#com 2755
#end

-- Costed Vampire
#newmonster 2756
#copystats 405
#copyspr 405
#gcost 200
#end
-- 2 Death Gems, Recruit Vampire
#selectsite "Graveyard of the Damned"
#path 5
#level 1
#rarity 1
#loc 223
#gems 5 2
#com 2756
#mon 2756
#end

-- Costed Ghoul
#newmonster 2757
#copystats 198
#copyspr 198
#gcost 7
#end
-- 2 Death Gems, Recruit Ghoul
#selectsite "Cave of Ghouls"
#path 5
#level 1
#rarity 0
#loc 735
#gems 5 2
#mon 2757
#end

-- Costed Disease Demon
#newmonster 2758
#copystats 1662
#copyspr 1662
#gcost 150
#end
-- 1 Death Gem, Increases Death x1, Recruit Disease Demon
#selectsite "Well of Pestilence"
#path 5
#level 2
#rarity 1
#loc 223
#gems 5 1
#incscale 3
#com 2758
#end

-- 1 Death Gem, Recruit Lictor & Shadow Vestal
#selectsite "Haunted Village"
#path 5
#level 0
#rarity 0
#loc 223
#gems 5 1
#mon 809
#com 1654
#end

-- Costed Demon Jester
#newmonster 2759
#copystats 1000
#copyspr 1000
#gcost 15
#end
-- 1 Death Gem, Recruit Demon Jester
#selectsite "Gallows"
#path 5
#level 0
#rarity 0
#loc 223
#gems 5 1
#com 2759
#mon 2759
#end

-- Costed Spectral Mage
#newmonster 2760
#copystats 329
#copyspr 329
#gcost 150
#end
-- 2 Death Gems, Recruit Spectral Mage
#selectsite "Broken Tower"
#path 5
#level 1
#rarity 0
#loc 223
#gems 5 2
#com 2760
#end

-- 2 Death Gems, 2 Nature Gems
#selectsite "Forest of the Dead"
#path 5
#level 0
#rarity 0
#loc 2
#gems 5 2
#gems 6 2
#end

-- 1 Death Gem, 1 Nature Gem, Recruit Wolfherd
#selectsite "Ashen Forest"
#path 5
#level 0
#rarity 0
#loc 10
#gems 5 1
#gems 6 1
#com 1028
#end

-- 1 Death Gem, 1 Fire Gem, Increases Heat 1x, Increases Death 1x, Recruit Longdead Archer
#selectsite "Banefire Braziers"
#path 5
#level 1
#rarity 1
#loc 735
#gems 5 1
#gems 0 1
#incscale 3
#decscale 2
#mon 2754
#end

-- 1 Air Gem, 1 Death Gem, Recruit Dis, Recruit Valkyrie
#selectsite "Windswept Catacombs"
#path 5
#level 2
#rarity 0
#loc 223
#gems 1 1
#gems 5 1
#com 1507
#mon 855
#end

-- 1 Earth Gem, 1 Death Gem, Recruit Keeper of the Tombs 
#selectsite "Crypt in the Sand"
#path 5
#level 1
#rarity 0
#loc 223
#gems 3 1
#gems 5 1
#com 1095
#end

-- 2 Death Gems, 2 Water Gems
#selectsite "Witches Bog"
#path 5
#level 0
#rarity 0
#loc 134
#gems 5 2
#gems 2 2
#end

-- 1 Death Gem, 1 Astral Gem, Recruit Shuten-doji
#selectsite "Catacombs"
#path 5
#level 1
#rarity 0
#loc 735
#gems 5 1
#gems 4 1
#com 1549
#end

-- Costed Carrion Lord
#newmonster 2761
#copystats 710
#copyspr 710
#gcost 200
#end
-- Costed Carrion Lady
#newmonster 2762
#copystats 711
#copyspr 711
#gcost 50
#end
-- Costed Carrion Centaur
#newmonster 2763
#copystats 714
#copyspr 714
#gcost 25
#end
-- 1 Death Gem, 1 Nature Gem, Recruit Carrion Lord & Carrion Lady & Carrion Centaur
#selectsite "Overgrown Graveyard"
#path 5
#level 2
#rarity 1
#loc 223
#gems 5 1
#gems 6 1
#com 2761
#com 2762
#mon 2763
#end
'
-- 1 Death Gem, Conjuration 20%
#selectsite "Marble Mausoleum"
#path 5
#level 4
#rarity 2
#loc 223
#end

-- 1 Death Gem, 1 Nature Gem, Recruit Helhirding
#selectsite "Raven Oak"
#path 5
#level 1
#rarity 0
#loc 223
#gems 5 1
#gems 6 1
#mon 1503
#end

-- 3 Death Gems, Reveals Laboratory, Recruit Circle Master & Conjurer
#selectsite "Black Tower"
#path 5
#level 3
#rarity 1
#loc 223
#end

-- 2 Death Gems, Recruit Necromancer
#selectsite "Death Mound Downs"
#path 5
#level 1
#rarity 0
#loc 223
#end

-- 2 Death Gems, Recruit Bane Spider
#selectsite "Statue of Death"
#path 5
#level 1
#rarity 0
#loc 735
#gems 5 2
#com 877
#end

-- 1 Death Gem, 1 Nature Gem, 1 Water Gem, Recruit Nushi
#selectsite "Chillsick Swamp"
#path 5
#level 1
#rarity 0
#loc 16514
#gems 5 1
#gems 6 1
#gems 2 1
#com 2722
#end

-- 2 Death Gems, 1 Water Gem, Recruit Oni General
#selectsite "Leper Fens"
#path 5
#level 1
#rarity 0
#loc 16513
#gems 5 2
#gems 2 1
#com 1276
#end

-- 3 Death Gems, Recruit Necromancer
#selectsite "Grayshade Forest"
#path 5
#level 1
#rarity 0
#loc 16386
#end

-- 4 Death Gems, Recruit Necromancer, Death enters to summon Soulless x3
#selectsite "Litter Skull"
#path 5
#level 1
#rarity 0
#loc 17119
#end

-- 3 Death Gems, Conjuration 20%
#selectsite "The Crypt Underneath"
#path 5
#level 4
#rarity 2
#loc 17119
#end

-- 2 Death Gems, 1 Nature Gem, Recruit Sauromatian Manflayer & Warrior Priestess
#selectsite "Flesh Garden of Mortal Remains"
#path 5
#level 0
#rarity 0
#loc 16607
#gems 5 2
#gems 6 1
#com 1174
#mon 1173
#end

-- 1 Death Gem, Death enters to summon Bane
#selectsite "The Bowl of the Lost"
#path 5
#level 0
#rarity 0
#loc 16607
#end

-- 3 Death Gems, Increases Unrest 10, Death enters to sumon Shade
#selectsite "The Shaded Lands"
#path 5
#level 0
#rarity 0
#loc 16607
#end

-- 2 Death Gems, 1 Fire Gem, Reveals Fortress, Increases Death x1
#selectsite "The City of a Thousand Wonders"
#path 5
#level 1
#rarity 0
#loc 16607
#end

-- 3 Death Gems, Death enters to summon Bone Fiend x2
#selectsite "The Mausoleum of the Great Sarlah"
#path 5
#level 1
#rarity 0
#loc 16607
#end

-- 4 Death Gems, 1 Fire Gem
#selectsite "The Shadow Furnace"
#path 5
#level 1
#rarity 0
#loc 17119
#end

-- 1 Nature gem, Recruit Vine Ogre & Vine Man & Ivy King
#selectsite "Glen of Verdant Greenery"
#path 6
#level 2
#rarity 0
#loc 223
#gems 6 1
#com 2725
#mon 2726
#mon 2727
#end

-- 2 Nature Gems, Increases Growth x2, Recruit Reveler
#selectsite "Forest of Delights"
#path 6
#level 1
#rarity 0
#loc 2
#gems 6 2
#descale 3
#descale 3
#mon 708
#end

-- Costed Jigami
#newmonster 2764
#copystats 2089
#copyspr 2089
#gcost 100
#end
-- 3 Nature Gems, Recruit Jigami
#selectsite "Farm of Plenty"
#path 6
#level 0
#rarity 0
#loc 223
#gems 6 3
#com 2764
#end

-- Costed Succubus
#newmonster 2765
#copystats 811
#copyspr 811
#gcost 150
#end
-- 2 Nature Gems, Recruit Succubus
#selectsite "Garden of Weeping Roses"
#path 6
#level 2
#rarity 1
#loc 223
#gems 6 2
#com 2765
#end

-- Costed Fall Bear
#newmonster 2765
#copystats 512
#copyspr 512
#gcost 100
#end
-- 1 Nature Gem, Recruit Fall Bears
#selectsite "Grove of Evergreens"
#path 6
#level 1
#rarity 0
#loc 223
#gems 6 1
#mon 2765
#end

-- Costed Kithaironic Lion
#newmonster 2766
#copystats 514
#copyspr 514
#gcost 50
#end
-- 1 Nature Gem, Recruit Kithaironic Lion
#selectsite "Wild Forest"
#path 6
#level 0
#rarity 0
#loc 2
#gems 6 1
#mon 2766
#end

-- Recruit Hydra Hatchling & Hydra
#selectsite "Bile Marsh"
#path 6
#level 1
#rarity 0
#loc 128
#mon 1831
#com 1831
#mon 1840
#end

-- Witch with added 100% EN pick.
#selectmonster 154
#custommagic 9216 100
#end
-- 1 Nature Gem, Recruit Witch
#selectsite "Hidden Forest"
#path 6
#level 1
#rarity 0
#loc 2
#end

-- Costed Tatsu
#newmonster 2767
#copystats 2099
#copyspr 2099
#gcost 200
#end
-- 1 Nature Gem, Recruit Tatsu
#selectsite "Stone Circle"
#path 6
#level 2
#rarity 0
#loc 223
#gems 6 1
#com 2767
#end

-- Animist with bonus 2 point path in an element.
#selectmonster 552
#custommagic 1920 100
#custommagic 1920 100
#end
-- 1 Nature Gem, Recruit Animist
#selectsite "Animist's Hut"
#path 6
#level 1
#rarity 0
#loc 2
#end

-- Costed Dragonfly
#newmonster 2768
#copystats 591
#copyspr 591
#gcost 5
#end
-- 2 Fire Gem, 2 Nature Gem, Recruit Dragonfly
#selectsite "Fields of the Fire Flies"
#path 6
#level 0
#rarity 0
#loc 223
#gems 0 2
#gems 6 2
#mon 591
#end

-- 1 Air Gem, 1 Nature Gem, Recruit Enchantress
#selectsite "Whispering Woods"
#path 6
#level 1
#rarity 0
#loc 2
#end

-- 1 Earth Gem, 1 Nature Gem, Recruit Centaur Cataphract
#selectsite "Hidden Valley"
#path 6
#level 2
#rarity 0
#loc 223
#gems 3 1
#gems 6 1
#com 698
#mon 698
#end

-- 1 Water Gem, 1 Nature Gem, Recruit Enchantress
#selectsite "Forest of a Thousand Streams"
#path 6
#level 1
#rarity 0
#loc 223
#end

-- Costed Mori-no-kami plainshape
#newmonster 2769
#copystats 2093
#copyspr 2093
#gcost 120
#forestshape 2770
#end
-- Costed Mori-no-kami 
#newmonster 2770
#copystats 2094
#copyspr 2094
#gcost 120
#plainshape 2769
#end
-- 1 Astral Gem, 1 Nature Gem, Recruit Mori-no-kami
#selectsite "Endless Forest"
#path 6
#level 2
#rarity 0
#loc 2
#gems 4 1
#gems 6 1
#com 2770
#end

-- Costed, Sacred Carrion Bear
#newmonster 2771
#copystats 718
#copyspr 718
#gcost 75
#holy
#end
-- 1 Death Gem, 1 Nature Gem, Increases Death x1, Recruit Carrion Lord & Carrion Bear
#selectsite "Dying Forest"
#path 6
#level 1
#rarity 0
#loc 2
#gems 5 1
#gems 6 1
#com 2761
#mon 2771
#end

-- Upgraded Hedge Wizard
#selectmonster 1182
#forgebonus 50
#end
-- 1 Nature Gem, Recruit Hedge Wizard
#selectsite "Cottage in the Woods"
#path 6
#level 1
#rarity 0
#loc 2
#end

-- 1 Nature Gem, Recruit Nagini & Naga
#selectsite "Wormwood Marsh"
#path 6
#level 1
#rarity 0
#loc 130
#gems 6 1
#com 1322
#mon 1318
#end

-- 1 Nature Gem, Enchantment 20%
#selectsite "Hall of Ancient Oaks"
#path 6
#level 4
#rarity 2
#loc 223
#end

-- 1 Nature Gem, Recruit Enchantress
#selectsite "Flower Swamp"
#path 6
#level 2
#rarity 0
#loc 128
#end

-- Costed Mandragora
#newmonster 2772
#copystats 314
#copyspr 314
#gcost 20
#end
-- 1 Death Gem, 2 Nature Gems, Recruit Mandragora
#selectsite "Mandrake Gallows"
#path 6
#level 1
#rarity 0
#loc 223
#gems 5 1
#gems 6 2
#mon 2772
#end

-- Costed Jaguar Toad
#newmonster 2773
#copystats 1359
#copyspr 1359
#gcost 30
#end
-- Costed Monster Toad
#newmonster 2774
#copystats 1358
#copyspr 1358
#gcost 100
#end
-- Recruit Priest King, Sun Warrior, Feathered Warrior, Jaguar Toad, Monster Toad
#selectsite "Jungle Temple"
#path 6
#level 3
#rarity 1
#loc 2
#com 732
#mon 725
#mon 2773
#mon 2774
#mon 860
#end

-- 2 Astral Gems, 1 Nature Gem, Recruit Centaur Heirophant & White Centaur
#selectsite "Maze of Thorn Hedges"
#path 6
#level 2
#rarity 0
#loc 223
#gems 4 2
#gems 6 1
#com 231
#mon 769
#end

-- Costed Great Boar of Carnutes
#newmonster 2775
#copystats 1809
#copyspr 1809
#gcost 150
#end
-- Recruit Boar Lord & Boar Warrior & Great Boar of Carnutes
#selectsite "Horses Vale"
#path 6
#level 1
#rarity 1
#loc 16607
#com 2775
#com 1223
#mon 1222
#end

-- 1 Air Gem, 2 Nature Gems, Enchantment 30%
#selectsite "The Cedar Pillars"
#path 6
#level 4
#rarity 2
#loc 16607
#end

-- Costed Carrion Elephant
#newmonster 2776
#copystats 1006
#copyspr 1006
#gcost 150
#end
-- 3 Nature Gems, Recruit Carrion Lady & Carrion Elephant
#selectsite "The Mammoth Forest"
#path 6
#level 1
#rarity 0
#loc 16386
#gems 6 3
#com 2762
#mon 2776
#end

-- 1 Nature Gem, Recruit Enchantress
#selectsite "The Flowering Forest"
#path 6
#level 0
#rarity 0
#loc 16386
#end

-- 2 Nature Gems, 40 Resources, Recruit Warrior Priestess & Sauromatian Cataphract
#selectsite "The Cedar Forest"
#path 6
#level 0
#rarity 0
#loc 16386
#gems 6 2
#res 40
#com 1174
#mon 1172
#end

-- 1 Astral Gem, 1 Nature Gem, Recruit Enchanter
#selectsite "Moonvine Circle"
#path 6
#level 1
#rarity 0
#loc 16607
#end

-- 1 Nature Gem, 400 Resources, Recruit Knight of Avalon
#selectsite "The Crown Woods"
#path 6
#level 0
#rarity 0
#loc 16386
#gems 6 1
#res 400
#com 64
#mon 64
#end

-- 3 Nature Gems, Recruit Sauromatian Manflayer & Sauromatian Raider & Sauromatian Lancer
#selectsite "Gateward Valley"
#path 6
#level 0
#rarity 0
#loc 16607
#gems 6 3
#com 1173
#mon 1171
#mon 1170
#end

-- 3 Nature Gems & Recruit Witch
#selectsite "The Motheroak"
#path 6
#level 2
#rarity 0
#loc 16607
#end

-- 2 Earth Gems, 3 Nature Gems, Recruit Witch
#selectsite "Forest of Avendron"
#path 6
#level 3
#rarity 1
#loc 16386
#end

-- 2 Nature Gems, Recruit Animist
#selectsite "Animist's Tower"
#path 6
#level 1
#rarity 0
#loc 16386
#end

-- 500 Gold
#selectsite "Vale of the Silver Cattle"
#path 6
#level 2
#rarity 0
#loc 16607
#gold 500
#end

-- 1 Nature Gem, 100 gold, Recruit Tiger Rider
#selectsite "Forest of the Ape King"
#path 6
#level 1
#rarity 0
#loc 16386
#gems 6 1
#gold 100
#com 1141
#mon 1141
#end

-- 1 Nature Gem, Recruit Eye of the Lord & Ear of the Lord & Voice of the Lord
#selectsite "The Sacred Glen"
#path 6
#level 2
#rarity 0
#loc 16607
#gems 6 1
#com 896
#com 895
#com 897
#end

-- 3 Death Gems, Increases Unrest by 10, Death enters to summon Shade.
#selectsite "The Shrouded Lands"
#path 6
#level 0
#rarity 0
#loc 16607
#end

-- Costed Sleeper
#newmonster 2777
#copystats 559
#copyspr 559
#gcost 50
#end
-- 2 Nature Gems, Increases Sloth, Recruit Sleeper
#selectsite "The Gate of Deeper Slumber"
#path 6
#level 2
#rarity 0
#loc 16607
#gems 6 2
#incscale 1
#com 2776
#end

-- Costed Satyr
#newmonster 2778
#copystats 1881
#copyspr 1881
#gcost 75
#end
-- 1 Air Gem, 1 Earth Gem, 1 Nature Gem, Increases Turmoil, Recruit Satyr
#selectsite "The Land of Pleasures Unattained"
#path 6
#level 2
#rarity 0
#loc 16607
#gems 1 1
#gems 3 1
#gems 6 1
#incscale 0
#com 2778
#end

-- 5 Nature Gems, Thaumaturgy 20%
#selectsite "Soul of the Wild"
#path 6
#level 4
#rarity 2
#loc 16607
#end

-- 200 Gold, Recruit Retiarius & Gladiator
#selectsite "Arena"
#path 7
#level 0
#rarity 0
#loc 223
#gold 200
#mon 11
#mon 12
#end

-- Recruit Bane Spider & Villain
#selectsite "Brigand Lair"
#path 7
#level 1
#rarity 0
#loc 223
#com 877
#mon 482
#end

-- Recruit Tower Guard & Siege Engineer & Sapper
#selectsite "Academy of War"
#path 7
#level 0
#rarity 0
#loc 223
#mon 1642
#com 748
#mon 749
#end

-- Costed Foul Beast
#newmonster 2780
#copystats 467
#copyspr 467
#gcost 50
#end
-- Costed Foul Spawn (Amphibious)
#newmonster 2781
#copystats 455
#copyspr 455
#gcost 5
#end
-- Costed Foul Spawn (Life Drain)
#newmonster 2782
#copystats 460
#copyspr 460
#gcost 20
#end
-- Costed Foul Spawn (Claws)
#newmonster 2784
#copystats 530
#copyspr 530
#gcost 75
#end
-- 5 Blood Slaves, Recruit Foul Beast & Foul Spawn (Claws/Life Drain/Amphibious)
#selectsite "Damned Merchant"
#path 7
#level 1
#rarity 0
#loc 223
#gems 7 5
#mon 2780
#mon 2781
#mon 2782
#com 2784
#end

-- Costed Spine Devil
#newmonster 2779
#copystats 638
#copyspr 638
#gcost 30
#end
-- 1 Death Gem, Recruit Spine Devil
#selectsite "Fields of Blood"
#path 7
#level 0
#rarity 0
#loc 1
#gems 5 1
#com 2779
#mon 2779
#end

-- 1 Nature Gem, Recruit Bloodhenge Druid
#selectsite "Blood Henge"
#path 7
#level 1
#rarity 0
#loc 223
#end

-- 1 Astral Gem, 3 Death Gems, Reveals Laboratory, Recruit Sorcerer
#selectsite "Ebony Tower"
#path 7
#level 2
#rarity 0
#loc 223
#end

-- Blood 60%
#selectsite "Summoning Circle"
#path 7
#level 4
#rarity 2
#loc 223
#end

-- Costed Serpent Fiend
#newmonster 2783
#copystats 526
#copyspr 526
#gcost 40
#end
-- 1 Death Gem, 1 Nature Gem, Recruit Serpent Fiend
#selectsite "Gore Swamps"
#path 7
#level 1
#rarity 0
#loc 16512
#com 2783
#mon 2783
#end

-- Blood 40%
#selectsite "Mount Chaining"
#path 7
#level 4
#rarity 2
#loc 16607
#end

-- Costed Devil
#newmonster 2785
#copystats 304
#copyspr 304
#gcost 50
#end
-- Costed Fiend of Darkness
#newmonster 2786
#copystats 88
#copyspr 88
#gcost 50
#end
-- Costed Frost Fiend
#newmonster 2787
#copystats 449
#copyspr 449
#gcost 75
#end
-- Recruit Storm Demon & Frost Fiend & Demon Knight & Devil & Fiend of Darkness
#selectsite "The Vale of Infinite Horror"
#path 7
#level 4
#rarity 1
#loc 16607
#com 2710
#com 2736
#com 2785
#com 2786
#com 2787
#end

-- 1 Blood Slave, Reveals Fortress, Recruit Blood Lord & Blood Guard
#selectsite "The Blood Keep"
#path 7
#level 2
#rarity 0
#loc 16388
#end

-- 3 Blood Slaves, Recruit Devil
#selectsite "Devil's Den"
#path 7
#level 1
#rarity 0
#loc 16607
#gems 7 3
#mon 2785
#com 2785
#end

-- 1 Astral Gem, 3 Death Gems, Reveals Laboratory, Conjuration 30%, Recruit Sorcerer
#selectsite "The Ebony Circle"
#path 7
#level 4
#rarity 2
#loc 16607
#end

-- Recruit Fiend of Darkness
#selectsite "The Demon Gate"
#path 7
#level 1
#rarity 0
#loc 16607
#com 2786
#mon 2786
#end

-- 5 Blood Slaves, Recruit Succubus
#selectsite "The Prison of Hearts"
#path 7
#level 2
#rarity 1
#loc 16607
#com 2765
#gems 7 5
#end

-- 3 Blood Slaves, Enchantment 30%, Evocation 30%, Blood enters to summon Horned Serpent
#selectsite "The Mountain of Power"
#path 7
#level 4
#rarity 2
#loc 16392
#end

-- 2 Astral Gems, 2 Death Gems, Horror Marks Troops
#selectsite "Hall of Flayed Skins"
#path 7
#level 1
#rarity 0
#loc 16607
#end

-- 1 Astral Gem, Recruit Moon Priest & Sun Priest & Moon Warrior & Sun Warrior
#selectsite "Ancient Temple"
#path 8
#level 1
#rarity 0
#loc 735
#com 1192
#com 1193
#mon 1883
#mon 725
#end

-- 1 Water Gem, Recruit Trident Lord & Trident Knight
#selectsite "Pool of Sanctity"
#path 8
#level 0
#rarity 0
#loc 352
#gems 2 1
#com 1413
#mon 1410
#end

-- Upgraded Priest
#newmonster 2788
#copystats 240
#copyspr 240
#magicskill 8 3
#end
-- Recruit Priest
#selectsite "Hidden Monastery"
#path 8
#level 1
#rarity 0
#loc 223
#com 2788
#end

-- Recruit Priest
#selectsite "Monastery of Light"
#path 8
#level 1
#rarity 0
#loc 223
#com 2788
#end

-- Upgraded High Priest
#newmonster 2789
#copystats 241
#copyspr 241
#magicskill 8 4
#end
-- 2 Astral Gems, Recruit Priest & High Priest
#selectsite "Temple of Time"
#path 8
#level 3
#rarity 1
#loc 223
#gems 4 2
#com 2788
#com 2789
#end

-- 50 gold, Recruit High Priest
#selectsite "The Marble Temple"
#path 8
#level 2
#rarity 1
#loc 16607
#gold 50
#com 2789
#end

-- 2 Death Gems, 2 Astral Gems, Recruit Vampire
#selectsite "The Empty Grave"
#path 8
#level 2
#rarity 1
#loc 17119
#gems 4 2
#gems 5 2
#com 2756
#end

-- 1 Air Gem, 1 Water Gem, 1 Earth Gem, Recruit Fivefold Angel
#selectsite "The Forgotten Crypt"
#path 8
#level 1
#rarity 0
#loc 17119
#gems 1 1
#gems 2 1
#gems 3 1
#com 1919
#end

-- Recruit Priestess
#selectsite "The Ward"
#path 8
#level 2
#rarity 1
#loc 16607
#com 242
#end

-- Costed Grotesque
#newmonster 2790
#copystats 659
#copyspr 659
#gcost 200
#end
-- 2 Death Gems, Recruit Grotesque
#selectsite "Cave of Dark Rites"
#path 5
#level 1
#rarity 0
#loc 735
#gems 5 2
#com 2790
#end

-- 1 Death Gem, Death enters to summon Shadow & Shade
#selectsite "Temple of Darkness"
#path 5
#level 1
#rarity 0
#loc 735
#end

-- 1 Death Gem, 1 Nature Gem, Nature enters to summon Carrion Beast x2 & Manikin
#selectsite "Grove Unpleasant"
#path 6
#level 1
#rarity 0
#loc 223
#end

-- Recruit Slayer Anathemant & Slayer Sanguine
#selectsite "Inkpot End"
#path 5
#level 1
#rarity 0
#loc 16607
#com 1966
#com 1967
#end

-- Death enters to summon Ghoul 5x
#selectsite "Flesh Eater's Isle"
#path 5
#level 0
#rarity 0
#loc 16607
#end

-- 2 Death Gems, Death enters to summon Mummy
#selectsite "Tower of Seven Tombs"
#path 5
#level 1
#rarity 0
#loc 16607
#end

-- 1 Death Gem, Blood 20%
#selectsite "Seventh House on the Left"
#path 4
#level 4
#rarity 2
#loc 16607
#end

-- 1 Fire Gem, Recruit Gibodai
#selectsite "Gorge of Glowing Fish"
#path 0
#level 1
#rarity 0
#loc 32
#gems 0 1
#com 1522
#mon 1522
#end

-- 1 Air Gem, Recruit Siren
#selectsite "Underwater Cave"
#path 1
#level 0
#rarity 0
#loc 96
#gems 1 1
#com 1054
#end

-- 2 Air Gems, 200 Production
#selectsite "Imprisoned Zephyr"
#path 1
#level 1
#rarity 0
#loc 32
#gems 1 2
#res 200
#end

-- 2 Air Gems, 200 Production
#selectsite "Pocket of Air"
#path 1
#level 1
#rarity 0
#loc 32
#gems 1 2
#res 200
#end

-- Costed Kaijin
#newmonster 2791
#copystats 2106
#copyspr 2106
#gcost 250
#end
-- 2 Air Gems, Recruit Kaijin
#selectsite "Diamond Corals"
#path 1
#level 2
#rarity 0
#loc 96
#gems 1 2
#com 2791
#end

-- 2 Water Gems, 150 Production
#selectsite "Coral Reef"
#path 2
#level 0
#rarity 0
#loc 32
#gems 2 2
#res 150
#end

-- 2 Astral Gems, 300 Gold
#selectsite "Clam Field"
#path 2
#level 0
#rarity 0
#loc 96
#gems 4 2
#gold 300
#end

-- 1 Water Gem, Recruit Coral Queen & Coral Guard
#selectsite "Coral Statue"
#path 2
#level 1
#rarity 0
#loc 96
#gems 2 1
#com 112
#mon 1622
#end

-- 2 Water Gems,2 Earth Gems
#selectsite "Sunken Island"
#path 2
#level 1
#rarity 0
#loc 32
#end

-- 2 Water Gems, 100 Production, Recruit Shark Warriors
#selectsite "Man'o'War Breeding Ground"
#path 2
#level 0
#rarity 0
#loc 96
#gems 2 2
#res 100
#mon 2103
#com 2103
#end

-- 1 Water Gem, Recruit Slave Mages
#selectsite "Sunken Tower"
#path 2
#level 0
#rarity 1
#loc 96
#gems 2 1
#com 1518
#end

-- Sea King, but without the free water gem and higher gold cost.
#newmonster 2700
#copystats 580
#copyspr 580
#gemprod 2 0
#gcost 300
#end
-- Recruit Sea King & Troll Guard & Sea Troll
#selectsite 433
#clear
#path 2
#level 0
#rarity 0
#loc 352
#mon 564
#mon 1425
#com 2700
#end

-- Upgraded Shark Knight
#selectmonster 545
#secondshape 816
#end
-- 2 Water Gems, Recruit Shark Lord 
#selectsite "Shrine of the Shark Lords"
#path 2
#level 2
#rarity 0
#loc 32
#gems 2 2
#mon 545
#com 545
#end

-- 1 Water Gem, 2 Astral Gems, Recruit Hydromancer, Recruit Shark Knight
#selectsite "Tower of Pearls"
#path 2
#level 2
#rarity 0
#loc 32
#end

-- Costed Ice Elemental
#newmonster 2792
#copystats 831
#copyspr 831
#gcost 300
#end
-- 3 Water Gems, Recruit Ice Elemental
#selectsite "Isle of Ice"
#path 2
#level 1
#rarity 1
#loc 16416
#gems 2 3
#mon 2792
#end

-- 2 Water Gems, Reveals Fortress, Recruit Hydromancer & Sea Father & Triton Trooper
#selectsite "Academy Underneath"
#path 2
#level 1
#rarity 0
#loc 16416
#end

-- 1 Earth Gem, 200 Production
#selectsite "Underwater Cliff"
#path 3
#level 0
#rarity 0
#loc 288
#gems 3 1
#res 200
#end

-- 1 Earth Gem, Recruit War Lobster
#selectsite "Moving Sand Banks"
#path 3
#level 1
#rarity 0
#loc 32
#gems 3 1
#mon 211
#com 211
#end

-- 2 Earth Gems, Recruit Basalt Queen & Living Pillar
#selectsite "Basalt Statue"
#path 3
#level 2
#rarity 0
#loc 352
#gems 3 2
#com 1695
#mon 1690
#res 300
#end

-- 2 Water Gems, Recruit Sea Father
#selectsite "Isle of the Sea Fathers"
#path 3
#level 2
#rarity 0
#loc 16480
#end

-- 1 Nature Gem, Recruit Ryujin
#selectsite "Kelp Forest"
#path 6
#level 3
#rarity 1
#loc 96
#gems 6 1
#com 2104
#end

-- 1 Nature Gem, Reveals Fortress
#selectsite "Kelp Fortress"
#path 6
#level 1
#rarity 0
#loc 32
#end

-- 1 Earth Gem, 1 Nature Gem, 50 Gold, Recruit Shark Warrior
#selectsite "Amber Beach Island"
#path 6
#level 0
#rarity 0
#loc 96
#gems 3 1
#gems 6 1
#gold 50
#mon 2103
#com 2103
#end

-- 2 Nature Gems, 100 Production, Increases Production x3
#selectsite "Floating Forest"
#path 6
#level 0
#rarity 0
#loc 32
#gems 6 2
#res 100
#decscale 1
#decscale 1
#decscale 1
#end

-- 1 Nature Gem, Recruit Ryujin
#selectsite "Kelp Grove"
#path 6
#level 2
#rarity 1
#loc 96
#com 2104
#end

-- 1 Nature Gem, Recruit Coral Queen & Coral Guard
#selectsite "Coral Garden"
#path 6
#level 2
#rarity 0
#loc 96
#com 112
#mon 1622
#end

-- Costed Sea Dogs
#newmonster 2793
#copystats 1064
#copyspr 1064
#gcost 5
#end
-- 1 Air Gem, 2 Nature Gems, Recruit Sea Dogs
#selectsite "Sea Oak"
#path 6
#level 0
#rarity 0
#loc 32
#gems 1 1
#gems 6 2
#mon 2793
#end

-- 2 Death Gems, Recruit Ghost
#selectsite "Sunken Galley"
#path 5
#level 1
#rarity 0
#loc 32
#gems 5 2
#mon 2728
#end

-- 3 Death Gems, Recruit Ghost
#selectsite "Reef of Sunken Ships"
#path 5
#level 2
#rarity 1
#loc 32
#gems 5 3
#mon 2728
#com 2728
#end

-- 2 Water Gems, 1 Death Gem, 1 Nature Gem
#selectsite "Dying Ground of the Whales"
#path 5
#level 1
#rarity 0
#loc 16416
#end

-- 3 Death Gems, Recruit Mound King, Recruit Longdead Horsemen, Recruit Longdead Archers
#selectsite "Isle of Death"
#path 5
#level 2
#rarity 1
#loc 16416
#gems 5 3
#com 2706
#mon 2707
#mon 2754
#end

-- 1 Astral Gem, Recruit King of the Deep
#selectsite "Pearl Stairway"
#path 4
#level 2
#rarity 0
#loc 96
#gems 4 1
#com 322
#end

-- 1 Astral Gem, Conjuration 20%
#selectsite "Arcane Gateway"
#path 4
#level 4
#rarity 2
#loc 288
#end

-- 4 Water Gems, 2 Astral Gems, Enchantment 50%
#selectsite "The Water Solstice"
#path 4
#level 4
#rarity 2
#loc 16416
#end

-- 1 Water Gem, 1 Astral Gem, Recruit Bishop Fish
#selectsite "Ancient Temple of the Deeps"
#path 8
#level 0
#rarity 1
#loc 288
#gems 2 1
#gems 4 1
#com 1040
#end

-- 2 Fire Gems, Recruit Ryujin
#selectsite "Fire Rift"
#path 0
#level 3
#rarity 1
#loc 256
#gems 0 2
#com 2104
#end

-- 4 Fire Gems
#selectsite "Magma River"
#path 0
#level 0
#rarity 0
#loc 256
#gems 0 3
#res 150
#end

-- Water enters to summon Kraken
#selectsite "Kraken Pit"
#path 2
#level 0
#rarity 0
#loc 256
#end

-- 3 Earth Gems, 100 Production
#selectsite "Basalt Halls"
#path 3
#level 1
#rarity 0
#loc 256
#gems 3 3
#res 100
#end

-- 4 Earth Gems
#selectsite "City of Stones"
#path 3
#level 1
#rarity 0
#loc 16640
#end

-- 2 Water Gem, 2 Death Gem
#selectsite "Ghoul Fish Cave"
#path 5
#level 1
#rarity 0
#loc 256
#gems 2 2
#gems 5 2
#end

-- Costed Soulless of Atlantis
#newmonster 2794
#copystats 318
#copyspr 318
#gcost 2
#end
-- 3 Death Gems, Recruit Soulless of Atlantis
#selectsite "The Wasted Sea"
#path 5
#level 2
#rarity 0
#loc 16640
#gems 5 2
#mon 2794
#end

-- 1 Astral Gem, 1 Earth Gem, 100 Prod, 100 Gold
#selectsite "Basalt Pillars"
#path 4
#level 1
#rarity 0
#loc 256
#gems 4 1
#gems 3 1
#res 100
#gold 100
#end

-- Costed Demon of Heavenly Rivers
#newmonster 2795
#copystats 904
#copyspr 904
#gcost 75
#end
-- 3 Astral Gems, Recruit Demon of Heavenly Rivers
#selectsite "Labyrinth of the Deeps"
#path 4
#level 1
#rarity 0
#loc 256
#gems 4 3
#com 2795
#end

-- 1 Astral Gem, Alteration 20%
#selectsite "Gorge of Mystery"
#path 4
#level 4
#rarity 2
#loc 256
#end

-- 2 Astral Gems, Recruit Illithid Lord & Illithid
#selectsite "The Crater"
#path 4
#level 1
#rarity 0
#loc 16640
#end

-- 2 Astral Gems, Increases Magic, Thaumaturgy 30%
#selectsite "The Last Void"
#path 4
#level 4
#rarity 2
#loc 16640
#end

-- 2 Water Gems, Recruit Shambler of the Deep
#selectsite "Shambler Reef"
#path 2
#level 0
#rarity 0
#loc 64
#gems 2 2
#com 1688
#mon 1688
#end

-- 2 Water Gems, Recruit Navigator
#selectsite "Navigators Guild"
#path 2
#level 2
#rarity 0
#loc 64
#end

-- 1 Water Gem, Alteration 20%, Recruit Sea Father
#selectsite "Temple of the Turning Tide"
#path 2
#level 4
#rarity 2
#loc 223
#end

-- 1 Water Gem, 1 Death Gem, Evocation 20%
#selectsite "Black Ice Valley"
#path 2
#level 4
#rarity 2
#loc 4
#end

-- 1 Fire Gem, 1 Earth Gem, Reveals Fortress, Recruit Wizard & Warrior Mage
#selectsite "Castle Arcanum"
#path 3
#level 2
#rarity 0
#loc 16477
#end

-- 1 Earth Gem, Construction 20%
#selectsite "Ancient Forge"
#path 3
#level 4
#rarity 2
#loc 735
#end

-- 1 Earth Gem, Alteration 20%
#selectsite "Chamber of Changes"
#path 3
#level 4
#rarity 2
#loc 735
#end

-- 1 Earth Gem, Conjuration 30%
#selectsite "Conjurer's Cave"
#path 3
#level 4
#rarity 2
#loc 516
#end

-- 1 Air Gem, Evocation 20%
#selectsite "Tempest Spire"
#path 1
#level 4
#rarity 2
#loc 4
#end

-- 1 Air Gem, 1 Water Gem, Increases Cold, Evocation 20%
#selectsite "Blizzard Valley"
#path 1
#level 4
#rarity 2
#loc 4
#end

-- 1 Death Gem, Enchantment 20%
#selectsite "Halls of the Dead"
#path 5
#level 4
#rarity 2
#loc 735
#end

-- 1 Fire Gem, 1 Death Gem, Construction 20%
#selectsite "Banefire Forge"
#path 5
#level 4
#rarity 2
#loc 735
#end

-- 3 Death Gems, Spreads Disease, Thaumaturgy 40%
#selectsite "Crown of Darkness"
#path 5
#level 4
#rarity 2
#loc 16388
#end

-- 1 Nature Gem, Conjuration 20%
#selectsite "Wolven Gate"
#path 6
#level 4
#rarity 2
#loc 223
#end

-- 1 Nature Gem, Alteration 20%
#selectsite "Twisting Woods"
#path 6
#level 4
#rarity 2
#loc 2
#end

-- 2 Nature Gems, Recruit Fall Bear
#selectsite "Ancient Forest"
#path 6
#level 1
#rarity 0
#loc 2
#gems 6 2
#mon 2765
#end

-- 1 Air Gem, 1 Earth Gem, 40 Gold, Recruit Winter Wolf
#selectsite "Silver Forest"
#path 1
#level 1
#rarity 0
#loc 2
#gems 1 1
#gems 3 1
#gold 40
#com 2732
#end

-- 200 Gold, Recruit Assassin & Ninja & Slayer Anathemant & Slayer Sanguine
#selectsite "Assassins Guild"
#path 7
#level 2
#rarity 0
#loc 223
#gold 200
#com 428
#com 1257
#com 1966
#com 1967
#end

-- 1 Fire Gem, 1 Air Gem, 1 Earth Gem, 200 Gold
#selectsite "Valley of the Roc"
#path 1
#level 1
#rarity 0
#loc 16388
#end

-- 2 Earth Gems, Recruit Fall Bear
#selectsite "Bear Mountain"
#path 3
#level 0
#rarity 0
#loc 16388
#gems 3 2
#mon 2765
#com 2765
#end

-- Death mage enters to Scry
#selectsite "The Obsidian Sphere"
#path 5
#level 3
#rarity 5
#loc 16384
#end

-- Astral mage enters to Scry
#selectsite "Temple of the All-Seeing Eye"
#path 4
#level 3
#rarity 5
#loc 17119
#end

-- 1 Death Gem, Recruit Lictor & Shadow Vestal
#selectsite "Haunted Torture Chamber"
#path 7
#level 1
#rarity 0
#loc 223
#gems 5 1
#gems 7 1
#com 1654
#mon 809
#end

-- 3 Nature Gems, Recruit Knight of Avalon
#selectsite "The Vale of Unicorns"
#path 6
#level 2
#rarity 0
#loc 16386
#gems 6 3
#com 64
#mon 64
#end

-- 2 Astral Gems, Enchantment 30%
#selectsite "Throne of Enlightenment"
#path 4
#level 4
#rarity 2
#loc 16388
#end

-- Blood 30%
#selectsite "The Blood Rock"
#path 7
#level 4
#rarity 2
#loc 16388
#end

-- 3 Blood Slaves, 1 Nature Gem, Recruit Fivefold Angel
#selectsite "Forest of Pain"
#path 7
#level 2
#rarity 1
#loc 16386
#gems 7 3
#gems 6 1
#com 1919
#end

-- Costed Iron Pig
#newmonster 2796
#copystats 924
#copyspr 924
#gcost 25
#end
-- 1 Air Gem, 1 Nature Gem, Recruit Iron Pig
#selectsite "Forest of Splendour"
#path 6
#level 1
#rarity 0
#loc 16386
#gems 1 1
#gems 6 1
#mon 2796
#end

-- Costed Demon of Heavenly Fires
#newmonster 2797
#copystats 926
#copyspr 926
#gcost 100
#end
-- 1 Fire Gem, 1 Nature Gem, Recruit Demon of Heavenly Fires
#selectsite "Red Forest"
#path 7
#level 1
#rarity 0
#loc 16386
#gems 0 1
#gems 6 1
#com 2797
#end

-- Costed Red Dragon
#newmonster 2798
#copystats 216
#copyspr 216
#gcost 600
#clearspec
#shapechange 2799
#fireres 100
#fear 10
#itemslots 12416
#magicskill 0 2
#magicboost 53 -2
#wastesurvival
#mountainsurvival
#flying
#goodleader
#end
-- Costed Great Sage (Red Dragon)
#newmonster 2799
#copystats 226
#copyspr 226
#gcost 600
#clearspec
#shapechange 2798
#fireres 100
#goodleader
#end
-- 2 Fire Gems, 1 Air Gem, Recruit Red Dragon
#selectsite "Dragon Forest"
#path 0
#level 4
#rarity 2
#loc 16386
#gems 0 2
#gems 1 1
#com 2798
#end

-- Costed Draconian Chief
#newmonster 2600
#copystats 620
#copyspr 620
#gcost 250
#end
-- Costed Draconian
#newmonster 2601
#copystats 593
#copyspr 593
#gcost 75
#end
-- 1 Air Gem, Recruit Draconian Chief & Draconian
#selectsite "Dragon Mountain"
#path 1
#level 3
#rarity 1
#loc 16388
#gems 1 1
#com 2600
#mon 2601
#end

-- 1 Earth Gem, 1 Astral Gem, Reveals Laboratory, Recruit Crystal Mage
#selectsite "The Crystal Academy"
#path 4
#level 1
#rarity 0
#loc 17119
#end

-- 3 Death Gems, 1 Earth Gem, Increases Drain, Increases Death
#selectsite "The Draining Stone"
#path 5
#level 1
#rarity 0
#loc 16392
#end

-- Costed Lamia Queen
#newmonster 2602
#copystats 609
#copyspr 609
#gcost 400
#end
-- Costed Lamia
#newmonster 2603
#copystats 394
#copyspr 394
#gcost 30
#end
-- 1 Death Gem, 1 Nature Gem, Recruit Lamia Queen & Lamia
#selectsite "The Snake Collector"
#path 6
#level 2
#rarity 0
#loc 16512
#gems 5 1
#gems 6 1
#com 2602
#mon 2603
#end

-- 1 Earth Gem, 1 Astral Gem, Increases Magic
#selectsite "The Cliff of Seven Directions"
#path 3
#level 1
#rarity 0
#loc 16388
#end

-- 3 Nature Gems, Nature mage enters to summon Hama Dryad
#selectsite "The Primal Forest"
#path 6
#level 1
#rarity 0
#loc 16386
#end

-- 1 Fire Gem, 1 Air Gem, 1 Nature Gem, Recruit Priestess
#selectsite "The Holy Crypt of Anre"
#path 8
#level 2
#rarity 1
#loc 16607
#gems 0 1
#gems 1 1
#gems 6 1
#com 242
#end

-- 1 Air Gem, 4 Earth Gems
#selectsite "The World Pillar"
#path 3
#level 0
#rarity 0
#loc 16388
#end

-- 2 Fire Gems, 2 Earth Gems, 2 Death Gems
#selectsite "The Desert of Ptah"
#path 3
#level 2
#rarity 0
#loc 16392
#end

-- 3 Fire Gems, 200 Gold
#selectsite "Fountain of Rubies"
#path 0
#level 2
#rarity 0
#loc 223
#end

-- 3 Air Gems, Recruit Vanjarl
#selectsite "Tempest Hall"
#path 1
#level 3
#rarity 1
#loc 223
#gems 1 3
#com 264
#end

-- 3 Water Gems, Recruit Winter Wolf
#selectsite "Frozen Fountain"
#path 2
#level 1
#rarity 0
#loc 223
#gems 2 3
#mon 2732
#end

-- Costed Thing From The Void
#newmonster 2604
#copystats 753
#copyspr 753
#gcost 50
#end
-- 3 Earth Gems, Recruit Thing From The Void
#selectsite "Ctonian Gate"
#path 3
#level 1
#rarity 0
#loc 735
#gems 3 3
#mon 2604
#end

-- 3 Astral Gems, 3 Water Gems
#selectsite "Moonlit Pond of Pearls"
#path 4
#level 2
#rarity 0
#loc 223
#gems 4 3
#gems 2 3
#end

-- 3 Death Gems, Recruit Fiend of Darkness
#selectsite "Well of Darkness"
#path 5
#level 2
#rarity 0
#loc 735
#gems 5 3
#mon 2786
#end

-- 3 Nature Gems, Recruit Pan
#selectsite "Shrine of the Wild"
#path 6
#level 1
#rarity 0
#loc 223
#gems 6 3
#com 706
#end

-- 1 Fire Gem, 1 Earth Gem, 1 Nature Gem, 200 Gold
#selectsite "Forest of Golden Leaves"
#path 3
#level 1
#rarity 0
#loc 16386
#gems 0 1
#gems 3 1
#gems 6 1
#gold 200
#end

-- 1 Water Gem, Increases Cold, Recruit Unfrozen Lord & Unfrozen Mage & Unfrozen Warrior
#selectsite "Frozen Lands"
#path 2
#level 3
#rarity 1
#loc 223
#gems 2 1
#incscale 2
#com 2741
#com 2742
#mon 2743
#end

-- 1 Death Gem, Death mage enters to summon Longdead Archer & Longdead Horseman
#selectsite "Skull Temple"
#path 5
#level 0
#rarity 0
#loc 16607
#end

-- 2 Water Gems, 2 Astral Gems, Reveals Lab, Recruit Wizard of the Crescent Moon
#selectsite "Academy of the Crescent Moon"
#path 2
#level 2
#rarity 1
#loc 16607
#end

-- 3 Nature Gems, Enchantment 50%
#selectsite "Oak of Ages"
#path 6
#level 4
#rarity 2
#loc 16607
#end

-- 3 Water Gems, Water mage enters to Scry
#selectsite "Well of All Waters"
#path 2
#level 1
#rarity 0
#loc 16607
#end

-- 1 Fire Gem, 1 Air Gem, 1 Earth Gem, Air mage enters to summon Draconian
#selectsite "Dragon Jaws"
#path 1
#level 1
#rarity 0
#loc 16388
#end

-- 1 Astral Gem, Enter to summon Void Monsters
#selectsite "Strange House in the Mist"
#path 4
#level 0
#rarity 0
#loc 16607
#end

-- 3 Earth Gem, 150 Resources
#selectsite "The Vaults Beneath"
#path 3
#level 2
#rarity 0
#loc 16607
#gems 3 3
#res 150
#end

-- 1 Nature Gem, 5 Blood Slaves, Increases Turmoil, Increases Sloth
#selectsite "The Valley of Shame"
#path 6
#level 2
#rarity 0
#loc 16607
#gems 6 1
#gems 7 1
#incscale 0
#incscale 1
#end

-- Costed Green Dragon
#newmonster 2605
#copystats 266
#copyspr 266
#gcost 600
#clearspec
#shapechange 2606
#magicboost 53 -2
#fear 10
#itemslots 12416
#poisonres 100
#flying
#swampsurvival
#goodleader
#end
-- Costed Master Druid (Green Dragon)
#newmonster 2606
#copystats 268
#copyspr 268
#gcost 600
#clearspec
#shapechange 2605
#poisonres 100
#swampsurvival
#goodleader
#end
-- 1 Water Gem, 2 Death Gems, Recruit Green Dragon
#selectsite "The Swamp of Dread"
#path 5
#level 4
#rarity 2
#loc 16512
#gems 2 1
#gems 5 2
#com 2605
#end

-- 2 Astral Gems, 1 Death Gem, Recruit Ghosts
#selectsite "The Cave of Souls"
#path 4
#level 1
#rarity 0
#loc 16900
#gems 4 2
#gems 5 1
#mon 2728
#end

-- 5 Fire Gems, 5 Water Gems, 5 Astral Gems, 250 Gold, 200 Resources
#selectsite "Throne of the World"
#path 4
#level 0
#rarity 5
#loc 0
#end

-- 4 Earth Gems
#selectsite "The Deepest Mine"
#path 3
#level 0
#rarity 0
#loc 16900
#end

-- 4 Astral Gems
#selectsite "The Mountain of the Past"
#path 4
#level 0
#rarity 0
#loc 16392
#end

-- 4 Death Gems
#selectsite "Tomb of the Ancients"
#path 5
#level 0
#rarity 0
#loc 16388
#end

-- 4 Nature Gems
#selectsite "The Previous Forest"
#path 6
#level 0
#rarity 0
#loc 16392
#end

-- 4 Fire Gems
#selectsite "The Sun Below"
#path 0
#level 0
#rarity 0
#loc 16904
#end

-- Costed Sea Monster
#newmonster 2607
#copystats 565
#copyspr 565
#gcost 100
#end
-- 3 Water Gems, Recruit Sea Serpent
#selectsite "The Sunless Sea"
#path 2
#level 1
#rarity 0
#loc 16904
#gems 2 3
#mon 2607
#end

-- 4 Astral Gems, Randomly Horror Marks
#selectsite "The Endless Field of Cubes"
#path 4
#level 1
#rarity 0
#loc 16392
#end

-- 2 Water Gem, 2 Earth Gem
#selectsite "Endless Caverns"
#path 3
#level 1
#rarity 0
#loc 516
#gems 2 2
#gems 3 2
#end

-- 2 Water Gems, 2 Nature Gems
#selectsite "Glowing Caverns"
#path 3
#level 1
#rarity 0
#loc 516
#gems 2 2
#gems 6 2
#end

-- 1 Fire Gem, 1 Air Gem, 1 Earth Gem, Recruit Dust King & Dust Priest & Dust Warrior
#selectsite "The Mosaic Desert"
#path 3
#level 3
#rarity 1
#loc 16392
#gems 0 1
#gems 1 1
#gems 3 1
#com 2715
#com 2716
#mon 2717
#end

-- 1 Fire Gem, 1 Air Gem, 1 Earth Gem, 1 Astral Gem, 1 Nature Gem
#selectsite "Villa of Ever Changing Fresques"
#path 3
#level 1
#rarity 0
#loc 16400
#end

-- 2 Nature Gems, Recruit Hedge Wizard
#selectsite "Thorn Wood Heights"
#path 6
#level 1
#rarity 0
#loc 16386
#end

-- 2 Death Gems, 1 Nature Gem, Recruit Hedge Wizard & Necromancer
#selectsite "Poison Glades"
#path 6
#level 2
#rarity 1
#loc 16386
#end

-- 1 Earth Gem, 1 Nature Gem, Heals Afflictions
#selectsite "Lyfjaberg"
#path 6
#level 0
#rarity 0
#loc 16388
#end

-- 1 Water Gem, 1 Nature Gem, Heals Afflictions
#selectsite "Healing Spring"
#path 2
#level 0
#rarity 0
#loc 223
#end

-- Costed Hippocampus
#newmonster 2608
#copystats 1058
#copyspr 1058
#gcost 15
#end
-- 2 Water Gem, 2 Nature Gem, Recruit Hippocampus
#selectsite "The Hippocampoi Fields"
#path 2
#level 1
#rarity 0
#loc 16416
#gems 1 2
#gems 6 2
#mon 2608
#end

-- 1 Fire Gem, 2 Nature Gems, Recruit Amber Clan Mage & Amber Clan Priest & Amber Clan Guard
#selectsite "The Amber Halls"
#path 6
#level 1
#rarity 0
#loc 16416
#com 1417
#com 1418
#mon 1419
#end

-- Costed Sea Stag
#newmonster 2609
#copystats 1062
#copyspr 1062
#gcost 10
#end
-- 2 Nature Gems, 
#selectsite "The Forest Beneath the Waves"
#path 6
#level 1
#rarity 0
#loc 16416
#gems 6 2
#mon 2609
#end

-- 3 Fire Gems, 100 Production
#selectsite "Thermal Vent"
#path 0
#level 0
#rarity 0
#loc 256
#gems 0 3
#res 100
#end

-- 1 Water Gem, Recruit Kaijin
#selectsite "Cold Currents"
#path 2
#level 2
#rarity 1
#loc 256
#gems 2 1
#com 2791
#end

-- 2 Water Gems, Recruit Ryujin
#selectsite "Depths Unnamed"
#path 2
#level 2
#rarity 1
#loc 256
#gems 2 2
#com 2104
#end

-- 1 Water Gem, Recruit Siren
#selectsite "Whispering Waters"
#path 2
#level 1
#rarity 0
#loc 256
#gems 2 1
#com 1054
#end

-- 2 Fire Gems, 2 Water Gems
#selectsite "Glowing Depths"
#path 2
#level 1
#rarity 0
#loc 256
#gems 0 2
#gems 2 2
#end

-- 2 Water Gems, +100 Production
#selectsite "Falling Depths"
#path 2
#level 1
#rarity 0
#loc 256
#gems 2 2
#res 100
#end

-- 1 Water Gem, 1 Death Gem, Recruit Shade King
#selectsite "Dark Waters"
#path 2
#level 1
#rarity 0
#loc 256
#gems 2 1
#gems 5 1
#com 2752
#end

-- 3 Earth Gems, 100 Production
#selectsite "Caves in the Deep"
#path 3
#level 1
#rarity 0
#loc 256
#gems 3 3
#res 100
#end

-- 2 Earth Gems, 100 Production, 100 Gold
#selectsite "Mineral Fingers"
#path 3
#level 1
#rarity 0
#loc 256
#gems 3 2
#res 100
#gold 100
#end

-- 2 Earth Gems, Recruit War Lobster
#selectsite "Plateau of Shards"
#path 3
#level 1
#rarity 0
#loc 256
#mon 211
#com 211
#end

-- 2 Earth Gems, 2 Astral Gems
#selectsite "Long Lost Circle"
#path 3
#level 1
#rarity 0
#loc 256
#gems 3 2
#gems 4 2
#end

-- 1 Water Gem, 1 Astral Gem, 1 Death Gem, Death mage enters to summon Shade
#selectsite "The Sea of Dead Memories"
#path 5
#level 1
#rarity 0
#loc 16640
#end

-- 1 Water Gem, 1 Earth Gem, 1 Astral Gem, 100 Production
#selectsite "The Iron Caverns"
#path 4
#level 1
#rarity 0
#loc 16640
#gems 2 1
#gems 3 1
#gems 4 1
#res 100
#end

-- Increases Heat, Increases Growth, Recruit Jaguar Toad, Recruit Monster Toad
#selectsite "Rain Forest"
#path 6
#level 0
#rarity 0
#loc 2
#decscale 2
#decscale 3
#mon 2773
#mon 2774
#end

-- Increases Cold, Recruit Ice Druid & Winter Wolf
#selectsite "Tundra"
#path 2
#level 0
#rarity 0
#loc 8
#incscale 2
#com 309
#mon 2732
#end

-- Increases Death, Increases Heat, Recruit Summer Lion
#selectsite "Desert"
#path 0
#level 0
#rarity 0
#loc 8
#incscale 3
#decscale 2
#mon 2703
#end

-- Enter to Hunt for Treasures, Randomly Horror Marks
#selectsite "The Forgotten City"
#path 4
#level 0
#rarity 0
#loc 16607
#end

-- Enter to Hunt for Treasures, Randomly Curses
#selectsite "The City of the Damned"
#path 5
#level 0
#rarity 0
#loc 16607
#end

-- Recruit Mermage & Merman (Net) & Merman Captain
#selectsite "Merman Village"
#path 2
#level 0
#rarity 0
#loc 64
#com 1415
#com 1067
#mon 1046
#end

-- 2 Fire Gems, Recruit Heliodromus
#selectsite "Temple of the Solar Bull"
#path 0
#level 1
#rarity 0
#loc 223
#end

-- 1 Water Gem, 1 Death Gem, Recruit Renata & Renatus
#selectsite "Temple of the Sacred River"
#path 2
#level 1
#rarity 0
#loc 223
#end

-- 1 Earth Gem, 1 Nature Gem, Recruit Epoptes & Mystes
#selectsite "Telesterion"
#path 6
#level 1
#rarity 0
#loc 2
#end

-- 1 Nature Gem, 1 Blood Slave, Recruit Reveler
#selectsite "Grove of Revelry"
#path 6
#level 1
#rarity 0
#loc 2
#gems 6 1
#gems 7 1
#com 1880
#end

-- 1 Fire Gem, Recruit Demonbred
#selectsite "Enchanted Pyre"
#path 0
#level 2
#rarity 0
#loc 223
#gems 0 1
#com 260
#end

-- 1 Water Gem, Recruit Serpent Lord & Serpent Cataphract
#selectsite "Enchanted Well"
#path 2
#level 0
#rarity 0
#loc 223
#gems 2 1
#com 765
#mon 763
#end

-- 2 Air Gems, 50 Production, Recruit Shugenja 
#selectsite "Enchanted Windmill"
#path 1
#level 0
#rarity 0
#loc 223
#gems 1 2
#res 50
#com 1254
#end

-- 1 Earth Gem, Recruit Seren
#selectsite "Enchanted Tower"
#path 3
#level 2
#rarity 0
#loc 223
#gems 3 1
#com 2001
#end

-- 1 Astral Gem, Recruit Star Child
#selectsite "Enchanted Gate"
#path 4
#level 1
#rarity 0
#loc 735
#gems 4 1
#com 443
#end

-- Costed Mound King (Unmounted)
#newmonster 2610
#copystats 190
#copyspr 190
#gcost 70
#end
-- 1 Death Gem, Recruit Mound King (Foot) & Longdead Archer
#selectsite "Enchanted Tomb"
#path 5
#level 1
#rarity 1
#loc 735
#gems 5 1
#com 2610
#mon 2754
#end

-- 3 Nature Gems, Recruit Jigami
#selectsite "Enchanted Field"
#path 6
#level 1
#rarity 0
#loc 223
#gems 6 3
#com 2764
#end

-- Costed Fire Elemental 
#newmonster 2611
#copystats 594
#copyspr 594
#gcost 200
#end
-- 1 Fire Gem, Recruit Fire Elemental
#selectsite "Rageflame Tower"
#path 0
#level 2
#rarity 1
#loc 223
#gems 0 1
#mon 2611
#end

-- 1 Water Gem, Recruit Ice Elemental
#selectsite "Icebrick Tower"
#path 2
#level 2
#rarity 1
#loc 223
#gems 2 1
#mon 2792
#end

-- Costed Air Elemental
#newmonster 2612
#copystats 567
#copyspr 567
#gcost 200
#end
-- 1 Air Gem, Recruit Air Elemental
#selectsite "Whisperwind Tower"
#path 1
#level 2
#rarity 1
#loc 223
#gems 1 1
#mon 2612
#end

-- Costed Earth Elemental
#newmonster 2613
#copystats 493
#copyspr 493
#gcost 300
#end
-- 1 Earth Gem, Recruit Earth Elemental
#selectsite "Earthroot Tower"
#path 3
#level 2
#rarity 1
#loc 223
#mon 2613
#end

-- 1 Astral Gem, Recruit Thing From The Void
#selectsite "Skywatch Tower"
#path 4
#level 2
#rarity 1
#loc 223
#gems 4 1
#mon 2604
#end

-- 1 Death Gem, Recruit Bane
#selectsite "Bonedoor Tower"
#path 5
#level 2
#rarity 1
#loc 223
#gems 5 1
#mon 2731
#end

-- 1 Nature Gem, Recruit Bloodhenge Druid 
#selectsite "Oakwood Tower"
#path 6
#level 2
#rarity 1
#loc 223
#gems 6 1
#com 122
#end

-- 2 Fire Gems, 2 Water Gems
#selectsite "Steam Swamp"
#path 0
#level 2
#rarity 0
#loc 128
#gems 0 2
#gems 2 2
#end

-- 2 Fire Gems, 2 Air Gems
#selectsite "Smoke Gorge"
#path 0
#level 1
#rarity 0
#loc 8
#gems 0 2
#gems 1 2
#end

-- 2 Fire Gems, 2 Earth Gems
#selectsite "Magma Pit"
#path 0
#level 1
#rarity 0
#loc 516
#gems 0 2
#gems 3 2
#end

-- 2 Fire Gems, 2 Astral Gems
#selectsite "Starfire Crystals"
#path 0
#level 1
#rarity 0
#loc 4
#gems 0 2
#gems 4 2
#end

-- 2 Fire Gems, 2 Death Gems
#selectsite "Ash Valley"
#path 0
#level 1
#rarity 0
#loc 8
#gems 0 2
#gems 5 2
#end

-- 2 Fire Gems, 2 Nature Gems
#selectsite "Flame Forest"
#path 0
#level 1
#rarity 0
#loc 2
#gems 0 2
#gems 6 2
#end

-- 2 Fire Gems, 2 Water Gems
#selectsite "Steam Fountain"
#path 2
#level 1
#rarity 0
#loc 16
#gems 0 2
#gems 2 2
#end

-- 2 Water Gems, 2 Air Gems
#selectsite "Rain Ridge"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 1 2
#end

-- 2 Water Gems, 2 Earth Gems
#selectsite "Meltwater Stream"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 3 2
#end

-- 2 Water Gems, 2 Astral Gems
#selectsite "Moonlit Lake"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 4 2
#end

-- 2 Water Gems, 2 Death Gems
#selectsite "Oasis of the Dead"
#path 2
#level 1
#rarity 0
#loc 8
#gems 2 2
#gems 5 2
#end

-- 2 Water Gems, 2 Nature Gems
#selectsite "Double Bottom Lake"
#path 2
#level 1
#rarity 0
#loc 2
#gems 2 2
#gems 6 2
#end

-- 2 Fire Gems, 2 Air Gems
#selectsite "Scorchwind Waste"
#path 1
#level 1
#rarity 0
#loc 8
#gems 0 2
#gems 1 2
#end

-- 2 Air Gems, 2 Water Gems
#selectsite "Saltspray Cliffs"
#path 1
#level 1
#rarity 0
#loc 64
#gems 1 2
#gems 2 2
#end

-- 2 Air Gems, 2 Earth Gems
#selectsite "Copper Mists"
#path 1
#level 1
#rarity 0
#loc 8
#gems 1 2
#gems 3 2
#end

-- 2 Air Gems, 2 Astral Gems
#selectsite "Moonwind Marsh"
#path 1
#level 1
#rarity 0
#loc 128
#gems 1 2
#gems 4 2
#end

-- 2 Air Gems, 2 Death Gems
#selectsite "Plaguewind Waste"
#path 1
#level 1
#rarity 0
#loc 8
#gems 1 2
#gems 5 2
#end

-- 2 Air Gems, 2 Nature Gems
#selectsite "Thunder Woods"
#path 1
#level 1
#rarity 0
#loc 223
#gems 1 2
#gems 6 2
#end

-- 2 Fire Gems, 2 Earth Gems
#selectsite "Sulphur Cliffs"
#path 3
#level 1
#rarity 0
#loc 8
#gems 0 2
#gems 3 2
#end

-- 2 Water Gems, 2 Earth Gems
#selectsite "Snowcap Mountain"
#path 3
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 3 2
#end

-- 2 Earth Gems, 2 Air Gems
#selectsite "Thundertop Mountain"
#path 3
#level 1
#rarity 0
#loc 4
#gems 1 2
#gems 3 2
#end

-- 2 Earth Gems, 2 Astral Gems
#selectsite "Meteorite Cliffs"
#path 3
#level 1
#rarity 0
#loc 223
#gems 3 2
#gems 4 2
#end

-- 2 Earth Gems, 2 Death Gems
#selectsite "Iron Tomb"
#path 3
#level 1
#rarity 0
#loc 516
#gems 3 2
#gems 5 2
#end

-- 2 Earth Gems, 2 Nature Gems
#selectsite "Rock Forest"
#path 3
#level 1
#rarity 0
#loc 2
#gems 3 2
#gems 6 2
#end

-- 2 Astral Gems, 2 Fire Gems
#selectsite "Nightlight Fen"
#path 4
#level 1
#rarity 0
#loc 128
#gems 0 2
#gems 4 2
#end

-- 2 Astral Gems, 2 Air Gems
#selectsite "Moon Mirror"
#path 4
#level 1
#rarity 0
#loc 223
#gems 1 2
#gems 4 2
#end

-- 2 Astral Gems, 2 Water Gems
#selectsite "Mooncatch Lake"
#path 4
#level 1
#rarity 0
#loc 223
#gems 4 2
#gems 2 2
#end

-- 2 Astral Gems, 2 Earth Gems
#selectsite "Mountain Crater"
#path 4
#level 1
#rarity 0
#loc 4
#gems 4 2
#gems 3 2
#end

-- 2 Astral Gems, 2 Death Gems
#selectsite "Painted Crypt"
#path 4
#level 1
#rarity 0
#loc 735
#gems 4 2
#gems 5 2
#end

-- 2 Astral Gems, 2 Nature Gems
#selectsite "Moonvine Forest"
#path 4
#level 1
#rarity 0
#loc 2
#gems 4 2
#gems 6 2
#end

-- 2 Death Gems, 2 Fire Gems
#selectsite "Flaming Tomb"
#path 5
#level 1
#rarity 0
#loc 735
#gems 5 2
#gems 0 2
#end

-- 2 Death Gems, 2 Air Gems
#selectsite "Shademist Swamp"
#path 5
#level 1
#rarity 0
#loc 128
#gems 1 2
#gems 5 2
#end

-- 1 Death Gems, 1 Water Gems, Recruit Disease Demon
#selectsite "Plaguewater Stream"
#path 5
#level 1
#rarity 0
#loc 223
#gems 5 1
#gems 2 1
#com 2758
#mon 2758
#end

-- 1 Earth Gem, 1 Death Gem, Death mage enters to summon Mummy
#selectsite "Valley of the Dead"
#path 5
#level 1
#rarity 0
#loc 8
#end

-- 2 Astral Gems, 2 Death Gems
#selectsite "Silver Sarcophagus"
#path 5
#level 1
#rarity 0
#loc 735
#gems 4 2
#gems 5 2
#end

-- 1 Death Gem, 1 Nature Gem, Recruit Carrion Lord & Carrion Bear
#selectsite "Carrion Thicket"
#path 5
#level 1
#rarity 1
#loc 2
#com 2761
#mon 2771
#end

-- 2 Fire Gems, 2 Nature Gems
#selectsite "Tinderwood Forest"
#path 6
#level 1
#rarity 0
#loc 2
#gems 0 2
#gems 6 2
#end

-- 2 Air Gems, 2 Nature Gems
#selectsite "Mist Forest"
#path 6
#level 1
#rarity 0
#loc 2
#gems 1 2
#gems 6 2
#end

-- 2 Water Gems, 2 Nature Gems
#selectsite "Flowering Bog"
#path 6
#level 1
#rarity 0
#loc 128
#gems 2 2
#gems 6 2
#end

-- 2 Earth Gems, 2 Nature Gems
#selectsite "Evergreen Mountain"
#path 6
#level 1
#rarity 0
#loc 4
#gems 3 2
#gems 6 2
#end

-- 2 Astral Gems, 2 Nature Gems
#selectsite "Oak of Memories"
#path 6
#level 1
#rarity 0
#loc 2
#gems 4 2
#gems 6 2
#end

-- 2 Death Gems, 2 Nature Gems
#selectsite "Maggot Woods"
#path 6
#level 1
#rarity 0
#loc 2
#gems 5 2
#gems 6 2
#end

-- 2 Fire Gems, 2 Death Gems
#selectsite "City of Ashes"
#path 0
#level 1
#rarity 0
#loc 16392
#gems 0 2
#gems 5 2
#end

-- 2 Nature Gems, 2 Blood Slaves
#selectsite "Bloodleaf Forest"
#path 7
#level 1
#rarity 0
#loc 2
#gems 6 2
#gems 7 2
#end

-- 2 Earth Gems, 2 Blood Slaves
#selectsite "Bloodstone Mountain"
#path 7
#level 1
#rarity 0
#loc 4
#gems 3 2
#gems 7 2
#end

-- 2 Air Gems, 2 Blood Slaves
#selectsite "Bloodwind Waste"
#path 7
#level 1
#rarity 0
#loc 8
#gems 1 2
#gems 7 2
#end

-- 2 Water Gems, 2 Blood Slaves
#selectsite "Bloodsucker Fens"
#path 7
#level 1
#rarity 0
#loc 128
#gems 2 2
#gems 7 2
#end

-- 2 Death Gems, 2 Blood Slaves
#selectsite "Bloodmarble Mausoleum"
#path 7
#level 1
#rarity 0
#loc 223
#gems 5 2
#gems 7 2
#end

-- 2 Astral Gems, 2 Blood Slaves
#selectsite "Bloodsplatter Pattern"
#path 7
#level 1
#rarity 0
#loc 223
#gems 4 2
#gems 7 2
#end

-- Reveals Fortress, Randomly Horror Marks
#selectsite "Torture Tower"
#path 7
#level 1
#rarity 1
#loc 16
#end

-- 1 Nature Gem, Conjuration 15%, Blood 20%
#selectsite "Bloodshade Glen"
#path 7
#level 4
#rarity 2
#loc 16384
#end

-- Blood enters to summon Foul Spawn, Ghoul, Maenad.
#selectsite "The Slaughterhouse"
#path 7
#level 1
#rarity 0
#loc 16607
#end

-- 1 Blood Slave, Recruit Assassin & Conjurer & Circle Master
#selectsite "The Lodge"
#path 7
#level 3
#rarity 1
#loc 16607
#end

-- 1 Water Gem, 1 Death Gem, Spreads Disease, Alteration 20%
#selectsite "Pool of Unhealthy Rites"
#path 7
#level 4
#rarity 2
#loc 223
#end

-- Blood mage enters to Scry, Thaumaturgy 20%
#selectsite "Bloodstone Mirror"
#path 7
#level 4
#rarity 2
#loc 223
#end

-- 5 Blood Slaves, Recruit Devil
#selectsite "Tower of the Devil's Bride"
#path 7
#level 1
#rarity 0
#loc 16607
#gems 7 5
#com 2709
#mon 2709
#end

-- 2 Air Gems, Recruit Illusionist 
#selectsite "Mirage"
#path 1
#level 1
#rarity 0
#loc 8
#gems 1 2
#com 341
#end

-- Costed Scorpion Beast
#newmonster 2614
#copystats 524
#copyspr 524
#gcost 40
#end
-- 1 Water Gem, Recruit Scorpion Beast
#selectsite "Oasis"
#path 2
#level 0
#rarity 0
#loc 8
#gems 2 1
#mon 2614
#end

-- 2 Water Gems, 1 Nature Gem, 100 Gold
#selectsite "Great Oasis"
#path 2
#level 0
#rarity 0
#loc 8
#gems 2 2
#gems 6 1
#gold 100
#end

-- Costed Scorpion King
#newmonster 2615
#copystats 655
#copyspr 655
#gcost 200
#end
-- 1 Nature Gem, Recruit Scorpion King
#selectsite "Date Oasis"
#path 6
#level 1
#rarity 1
#loc 8
#gems 6 1
#com 2615
#end

-- 1 Water Gem, 1 Nature Gem, 50 Gold, Reveals Fortress
#selectsite "City of Dates"
#path 6
#level 1
#rarity 0
#loc 16392
#end

-- 1 Water Gem, 2 Nature Gems, 100 Gold
#selectsite "Oasis of Verdant Greenery"
#path 6
#level 1
#rarity 0
#loc 16392
#gems 2 1
#gems 6 2
#gold 100
#end

-- Costed Sandhyabala
#newmonster 2616
#copystats 1743
#copyspr 1743
#gcost 75
#end
-- Costed Samanishada
#newmonster 2617
#copystats 1744
#copyspr 1744
#gcost 90
#end
-- Recruit Markata & Asara & Anusara & Sandhyabala & Samanishada
#selectsite "Chitterpalm Oasis"
#path 2
#level 1
#rarity 0
#loc 8
#mon 1116
#mon 1745
#mon 1746
#mon 2616
#com 2617
#end

-- 1 Fire Gem, Recruit Fire Drake
#selectsite "Cavern of Flames"
#path 0
#level 1
#rarity 0
#loc 516
#mon 2704
#end

-- 1 Water Gem, Recruit Great Olm
#selectsite "Underground Lake"
#path 2
#level 3
#rarity 1
#loc 100
#com 2744
#end

-- 1 Air Gem, Recruit Air Elemental
#selectsite "Air Shaft"
#path 1
#level 2
#rarity 1
#loc 735
#mon 2612
#end

-- 4 Earth Gems
#selectsite "Basalt Wall"
#path 3
#level 0
#rarity 0
#loc 735
#gems 3 4
#end

-- 4 Astral Gems
#selectsite "Painted Cavern"
#path 4
#level 0
#rarity 0
#loc 735
#gems 4 4
#end

-- 4 Death Gems
#selectsite "Bone Filled Cave"
#path 5
#level 0
#rarity 0
#loc 735
#gems 5 4
#end

- 4 Nature Gems
#selectsite "Mushroom Forest"
#path 6
#level 0
#rarity 0
#loc 735
#gems 6 4
#end

-- 4 Fire Gems
#selectsite "Trapped Lights"
#path 0
#level 0
#rarity 0
#loc 735
#gems 0 4
#end

-- 4 Water Gems
#selectsite "Dripping Stones"
#path 2
#level 0
#rarity 0
#loc 735
#gems 2 4
#end

-- 4 Air Gems
#selectsite "Trapped Wind"
#path 1
#level 0
#rarity 0
#loc 735
#gems 1 4
#end

- 4 Earth Gems
#selectsite "Mineral Deposit"
#path 3
#level 0
#rarity 0
#loc 735
#gems 3 4
#end

-- 1 Astral Gem, Recruit Angel of the Heavenly Choir
#selectsite "Spiral Shaft"
#path 4
#level 3
#rarity 1
#loc 735
#gems 4 1
#com 2719
#mon 2718
#end

-- 1 Death Gem & Recruit Shade King
#selectsite "Cavern Tomb"
#path 5
#level 2
#rarity 0
#loc 4
#gems 5 1
#com 2752
#end

-- Costed Dark Vines
#newmonster 2618
#copystats 330
#copyspr 330
#gcost 250
#end
-- 1 Nature Gem, Recruit Dark Vine
#selectsite "Moss Covered Cavern"
#path 6
#level 2
#rarity 0
#loc 4
#gems 6 1
#mon 2618
#end

-- 1 Fire Gem, 1 Earth Gem, 200 Gold
#selectsite "Cavern of Rubies"
#path 0
#level 1
#rarity 0
#loc 4
#gems 0 1
#gems 3 1
#gold 200
#end

-- 1 Fire Gem, 1 Earth Gem, Increases Heat, Recruit Fire Drake
#selectsite "Cavern of Magma"
#path 0
#level 1
#rarity 0
#loc 4
#gems 0 1
#gems 3 1
#decscale 2
#mon 2704
#end

-- Costed Magma Child
#newmonster 2619
#copystats 640
#copyspr 640
#gcost 40
#end
-- 2 Fire Gems, 1 Earth Gem, Recruit Magma Child
#selectsite "Magma Halls"
#path 0
#level 1
#rarity 0
#loc 4
#gems 0 2
#gems 3 1
#mon 2619
#end

-- Costed Ice Drake
#newmonster 2620
#copystats 579
#copyspr 579
#gcost 100
#end
-- 1 Water Gem, Recruit Ice Drake
#selectsite "Dripping Caverns"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 1
#mon 2620
#end

-- 1 Water Gem, 1 Earth Gem, Recruit Earth Elemental
#selectsite "Mud Caverns"
#path 2
#level 2
#rarity 1
#loc 4
#gems 2 1
#gems 3 1
#mon 2613
#end

-- 1 Water Gem, Increases Cold, Recruit Ice Crafter
#selectsite "Ice Caverns"
#path 2
#level 1
#rarity 1
#loc 4
#gems 2 1
#incscale 2
#com 1283
#end

-- 2 Water Gems, 2 Earth Gems
#selectsite "Stalagmite Cavern"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 3 2
#end

-- 2 Air Gems, 2 Water Gems
#selectsite "Mist Caverns"
#path 2
#level 1
#rarity 0
#loc 4
#gems 1 2
#gems 2 2
#end

-- 60 gold
#selectsite "Gold Deposit"
#path 3
#level 0
#rarity 5
#loc 512
#end

-- 40 gold
#selectsite "Silver Deposit"
#path 3
#level 0
#rarity 5
#loc 512
#end

-- 20 Gold, 20 Resources
#selectsite "Copper Deposit"
#path 3
#level 0
#rarity 5
#loc 512
#end

-- 40 Resources
#selectsite "Iron Deposit"
#path 3
#level 0
#rarity 5
#loc 512
#end

-- 100 Gold
#selectsite "Hidden Gold Deposit"
#path 3
#level 1
#rarity 5
#loc 512
#end

-- 75 Gold
#selectsite "Hidden Gem Deposits"
#path 3
#level 1
#rarity 5
#loc 512
#end

-- 3 Earth Gems, Recruit Mammoth
#selectsite "Mammoth Cave"
#path 3
#level 1
#rarity 0
#loc 4
#gems 3 3
#mon 419
#com 419
#end

-- 2 Earth Gems, 5 Blood Slaves
#selectsite "Earth Blood Vein"
#path 3
#level 1
#rarity 0
#loc 4
#gems 3 2
#gems 7 5
#end

-- 2 Earth Gems, 1 Astral Gem, 100 Gold
#selectsite "Crystal Cavern"
#path 3
#level 0
#rarity 0
#loc 4
#gems 3 2
#gems 4 1
#gold 100
#end

-- 1 Earth Gem, 75 Gold, Recruit Gnome
#selectsite "Glittering Cavern"
#path 3
#level 2
#rarity 0
#loc 4
#gems 3 1
#gold 75
#com 345
#end

-- 1 Astral Gem, Recruit High Priest
#selectsite "Buried Temple"
#path 3
#level 3
#rarity 1
#loc 4
#gems 4 1
#com 2789
#end

-- 2 Water Gems, 200 Gold
#selectsite "Gemwall Cavern"
#path 3
#level 1
#rarity 0
#loc 4
#gems 2 2
#gold 200
#end

-- 1 Earth Gem, Recruit Troglodyte & Troglodyte Lord
#selectsite "Troglodyte Cave"
#path 3
#level 0
#rarity 0
#loc 4
#gems 3 1
#com 1461
#mon 2034
#end

-- 3 Air Gems, Recruit Storm Demon
#selectsite "The Storm Underneath"
#path 1
#level 2
#rarity 0
#loc 16896
#gems 1 3
#mon 2710
#end

-- 4 Death Gems
#selectsite "Ancient Tomb"
#path 5
#level 0
#rarity 0
#loc 4
#gems 5 4
#end

-- 4 Death Gems & Recruit Mummy
#selectsite "Opulent Tomb"
#path 5
#level 1
#rarity 0
#loc 4
#gems 5 4
#com 2753
#end

-- Costed Umbral
#newmonster 2621
#copystats 1490
#copyspr 1490
#gcost 200
#end
-- 1 Death Gem, Recruit Umbral
#selectsite "Umbral Cave"
#path 5
#level 3
#rarity 1
#loc 4
#gems 5 1
#mon 2621
#end

-- Recruit Horite Champion & Horite Shaman & Horite Hunter
#selectsite "Caveman Cavern"
#path 6
#level 0
#rarity 0
#loc 4
#com 2019
#com 2020
#mon 2034
#end

-- 2 Earth Gems, 2 Nature Gems
#selectsite "Cavern of Ancient Mushrooms"
#path 6
#level 1
#rarity 0
#loc 4
#gems 3 2
#gems 6 2
#end

-- Costed Beast Bat
#newmonster 2622
#copystats 1357
#copyspr 1357
#gcost 15
#end
-- 1 Death Gem, Recruit Beast Bat
#selectsite "Nest of Bats"
#path 7
#level 0
#rarity 0
#loc 4
#gems 5 1
#mon 2622
#end

-- Recruit Fiend of Darkness
#selectsite "The Lesser Abyss"
#path 7
#level 1
#rarity 0
#loc 16896
#mon 2786
#com 2786
#end

-- 1 Air Gem, Recruit Beast Bat
#selectsite "Splattermaid Gorge"
#path 7
#level 0
#rarity 0
#loc 16896
#gems 1 1
#mon 2622
#end

-- 1 Water Gem, 2 Nature Gems, Recruit Sea Stag
#selectsite "Kelp Sea"
#path 6
#level 0
#rarity 0
#loc 32
#gems 2 1
#gems 6 2
#mon 2609
#end

-- 1 Fire Gem, 1 Water Gem, 1 Nature Gem, Recruit Amber Clan Mage
#selectsite "Forest of Amber Kelp"
#path 6
#level 2
#rarity 0
#loc 16416
#gems 0 1
#gems 2 1
#gems 6 1
#com 1417
#end

- 1 Water Gem, Conjuration 20%
#selectsite "Sentient Current"
#path 2
#level 4
#rarity 2
#loc 32
#end

-- 1 Water Gem, 1 Earth Gem, Thaumaturgy 20%
#selectsite "The Darkness"
#path 2
#level 4
#rarity 2
#loc 16640
#end

-- 2 Water Gems, Conjuration 20%
#selectsite "The Gate in the Deep"
#path 2
#level 4
#rarity 2
#loc 16640
#end

-- 1 Earth Gem, Construction 20%
#selectsite "The Basalt Forge"
#path 3
#level 4
#rarity 2
#loc 16640
#end

-- 1 Earth Gem, 2 Death Gems, Death enters to summon Cavern Wight
#selectsite "Tomb of Seven Oracles"
#path 5
#level 1
#rarity 0
#loc 16896
#end

-- 2 Earth Gems, Conjuration 20%
#selectsite "Infinite Cavern"
#path 3
#level 4
#rarity 2
#loc 16896
#end

-- 2 Earth Gems, 2 Death Gems
#selectsite "Riddle Dark"
#path 5
#level 1
#rarity 0
#loc 16896
#end

-- 3 Death Gems, Conjuration 20%
#selectsite "The Umbral Conclave"
#path 5
#level 4
#rarity 2
#loc 16896
#end

-- 3 Water Gems, 3 Death Gems, Increases Death
#selectsite "The Silent Sea"
#path 2
#level 1
#rarity 0
#loc 16896
#gems 2 3
#gems 5 3
#incscale 3
#end

-- Costed Ageless Olm
#newmonster 2623
#copystats 1590
#copyspr 1590
#gcost 500
#magicskill 2 4
#magicskill 3 4
#clearspec
#coldres 50
#itemslots 12294
#blind
#maxage 2000
#amphibian
#poisonres 100
#neednoteat
#expertleader
#end
-- 2 Water Gems, 1 Death Gem, Recruit Ageless Olm
#selectsite "The Olm Cavern"
#path 2
#level 4
#rarity 2
#loc 16896
#gems 2 2
#gems 5 1
#com 2623
#end

-- Costed Earth Gnome
#newmonster 2624
#copystats 561
#copyspr 561
#gcost 40
#end
-- 2 Water Gems, 1 Earth Gem, Recruit Earth Gnome
#selectsite "Halls of Stalagmitic Splendour"
#path 2
#level 1
#rarity 0
#loc 4
#gems 2 2
#gems 3 1
#mon 2624
#end

-- 3 Fire Gems, 1 Astral Gem
#selectsite "Halls of Imprisoned Sunlight"
#path 0
#level 1
#rarity 0
#loc 16896
#end

-- 2 Death Gem, 2 Nature Gems
#selectsite "Undermirks"
#path 6
#level 1
#rarity 0
#loc 16896
#gems 5 2
#gems 6 2
#end

-- 1 Astral Gem, Increases Order, Enchantment 20%
#selectsite "The Statue of the Sitting God"
#path 3
#level 4
#rarity 2
#loc 16607
#end

-- 1 Water Gem, 1 Earth Gem, 1 Astral Gem, Recruit Minister of Magic & Master of the Way
#selectsite "The Jade Pagoda"
#path 3
#level 2
#rarity 0
#loc 16607
#end

-- Costed Clayman
#newmonster 2625
#copystats 817
#copyspr 817
#gcost 20
#end
-- 1 Earth Gem, Recruit Clayman
#selectsite "The Imperial Quarry"
#path 3
#level 1
#rarity 0
#loc 17407
#gems 3 1
#mon 2625
#end

-- 1 Earth Gem, Recruit Mound King & Longdead Horsemen & Longdead Archers
#selectsite "Dolmen"
#path 5
#level 2
#rarity 1
#loc 17119
#gems 3 1
#com 2706
#mon 2707
#mon 2754
#end

